
M39 - NGC 7092: Open Cluster in Summer Constellation CYGNUS

   Dreyer Summary (NGC):  Cluster, Very Large, Very Poor, Very Little
   Compressed.  7th Magnitude to 10th Magnitude Stars.

     A larger but equally mundane open cluster in comparison to the
     constellation Cygnus' other such Messier object, M29.  19th-century
     observers like Webb found it a "grand" sight, but they did not have
     the benefit of modern nebular filters and wide-field oculars for the
     perusal of the stunning but faint nebulae in the region.



M40 - Winnecke 4: Double Star in Spring Constellation URSA MAJOR

     The most likely candidate for Messier's fortieth catalog
     entry is the double star Wnc 4, cataloged by Winnecke in 1863,
     with a separation of 50 arcseconds and similar visual magnitudes
     of about 9th for each component.  According to Robert Burnham,
     both Hevelius and Bode considered the object to be nebulous, as
     did Messier: perhaps their eras' inferior optics were to blame.



M41 - NGC 2287: Open Cluster in Winter Constellation CANES MAJOR

   Dreyer Summary (NGC):  Cluster, Very Large, Bright, Little Compressed,
   8th Magnitude and Fainter Stars.

     John Sanford's description: "...visible to the naked eye, located
     where you would find the Dog's heart.  It contains several fairly
     bright stars and multiples.  The cluster is almost half a degree
     in diameter, so is best seen with low powers."



M42 - NGC 1976: "Great Orion" Bright Nebula in Winter Constellation ORION

   Dreyer Summary (NGC):  Magnificent.  Theta Orionis [multiple star
   system called "The Trapezium"]  and the Great Nebula.

      Whether viewing the intensely-bright central region with its
      fascinating multiple star system Theta in a small scope, or
      tracing the full bowl of faint extended nebulosity in the
      "Herschel loop" with a large instrument, the observer of M42
      will be rewarded with a full evening's enjoyment that may be
      inexhaustibly repeated for a lifetime.

      The author made a study of the monumental pre-photographic
      research paper on the central region of the Great Orion Nebula
      by the first Lick Observatory director, Professor Holden.  It
      contained woodcuts reproducing the most famous drawings of the
      nebula from its earliest depictions in the 1600s up to the time
      of the first photograph in 1880.

      Despite the glaring errors made by Holden in attempting to prove
      that the nebula was variable, the enduring merit of the work was
      the dramatic confirmation that even the most skilled of visual
      observers will perceive utterly differing views of a celestial
      object if they are not prejudiced by having studied a photograph.

      The author made attempts to duplicate the observing conditions of
      some of these early sightings, and could replicate certain aspects
      of the odd shapes of the drawings by employing very small aperture
      instruments or very imperfect optics.  Some early astronomers saw
      the Great Nebula as a grotesque elephant head with mouth jutting
      open and trunk erect; others drew it with razor-sharp angularity;
      still others saw a milky, resinous, shapeless mass.  Messier's
      drawing was quite good, though he represented the bright stars in
      very incorrect spatial relationships.

      M42 is a veritable catalog of different object types, including
      multiple stars and reflection plus emission nebulosity.  Try to
      view Orion's "Great Nebula" on every possible occasion with any kind
      of optical instrument as well as naked eye: it is truly a "chameleon-
      like" object, for it can seem to take on a variety of shapes and
      contrasts that truly will surprise you!


M43 - NGC 1982: Bright Nebula in Winter Constellation ORION

   Dreyer Summary (NGC):  Remarkable.  Very Bright, Very Large.  Round
   With a Tail, Much Brighter in the Middle.  Contains a Star of
   Magnitude 8.

    In small, long-focus refractors of the type used often in the
    19th-century, M43 may have seemed more conspicuous as a distinct
    object than it does to modern viewers, who may consider it to be
    simply an extension of the Great Nebula in Orion.  An 8th magnitude
    star excites the hydrogen cloud of M43, which is approximately
    opposite the "fish mouth" central region of M42 and the Trapezium.



M44 - NGC 2632: "Beehive" Open Cluster in Spring Constellation CANCER

   Dreyer Summary (NGC): Praesepe Cancri [originally attributed to M14
   and not M44 in error in original edition.]

     Named derived from the Latin term for stall, crib or manger.  Ancient
     observers universally recognized it as a nebulous patch in the sky;
     Galileo discovered its stellar identity and counted three dozen stars,
     which have been expanded tenfold by modern techniques.  Since Praesepe
     is a naked-eye object, it is one of the easiest Messier objects to
     locate with a telescope, but -- sadly -- beginners with inexpensive
     refractors will find that its 95-arcminute-diameter will not fit into
     the available field of view: use binoculars or richest-field scopes.



M45 - Melotte 22: "The Pleiades" Open Cluster in Winter Constellation TAURUS

   Dreyer Summary (NGC): Not Included

     Not an object cataloged by Dreyer in the NGC or IC, the ancient
     name for this group -- The Seven Sisters -- was not a particularly
     accurate description, for almost twice this number of stars may
     be glimpsed by keen naked-eye observers in a dark sky.  Percival
     Lowell claimed he could see 18; young Ryan Wood, son of EYEPIECE
     co-author Ron Wood, counted 16.

     The renowned nebulosity of the Pleiades, discovered visually by
     comet-hunter Wilhelm Tempel in 1859, and confirmed by the Henry
     Brothers in 1885 with photography, may be spotted on nights of
     exceptional atmospheric clarity by using high-resolution optics
     and employing a typical broadband LPR filter, to accentuate the
     reflection nebulosity around the stars Merope, Alcyone, and some
     of the other bright stars in the cluster.  Do not be mistaken by
     reflections, flaring, and light scattering around the bright stars
     in average-quality telescopes.

     Small beginners' refractors will not provide the field of view
     necessary for appreciating the entire group.  Binoculars, a
     richest-field scope, or even a good finderscope will give the
     proper perspective to this beautiful aggregation.

     M45 is so bright that it is possible to obtain a sufficiently
     wide field by using an ocular that produces an exit pupil of
     10 to 12 mm, reducing the apparent scope aperture and light
     gathering but permitting the full two degrees of the cluster
     to be accommodated.  Of course, users of reflector scopes will
     have to "dodge" the dark spot in the center of the field that
     appears when employing an exit pupil larger than the pupil of
     the viewer's eye.



M46 - NGC 2437: Open Cluster (With Planetary Nebula NGC 2438) in
    Winter Constellation PUPPIS

   Dreyer Summary (NGC):  Remarkable.  Cluster, Very Bright, Very Rich,
   Very Large, Involving a Planetary Nebula

     John Sanford description: "If you look closely at M46 you'll see
     a 50-arcsecond-diameter planetary nebula among the stars in its
     northeast quadrant.  With 8-inch (20-cm) telescopic apertures
     and above you can see that it is a round nebula, with the
     three stars projected upon it.  In fact, the nebula is about twice
     as far away as the cluster, and they just happen to be in our
     line of sight together."



M47 - NGC 2422: Open Cluster in Winter Constellation PUPPIS

   Dreyer Summary (NGC):  Cluster, Bright, Very Large, Pretty Rich,
   With Large and Small Stars.

     John Sanford description: "M46 (NGC 2437) lies just following
     M47, and is a cloud of small stars.  The two clusters make a
     nice contrast, with M47 a coarse, sparser grouping and M46
     a richer, but fainter cluster."



M48 - NGC 2548: Open Cluster in Winter Constellation HYDRA

   Dreyer Summary (NGC):  Cluster, Very Large, Pretty Rich, Pretty
   Much Compressed Toward Middle.  9th to 13th Magnitude Stars.

     John Sanford description: "M48 is a fine open cluster situated
     on the outskirts of the Galaxy, at the western boarder of the
     constellation.  It makes an equilateral triangle with Procyon
     and the small asterism at the head of Hydra.  This group of
     about 50 stars can be seen as a tiny spot with the naked eye,
     and presents a lovely field in a low-power eyepiece.  There
     are several yellowish stars seen together with mostly white
     ones, making a beautiful impression."



M49 - NGC 4472: Elliptical Galaxy (E4) in Spring Constellation VIRGO

   Dreyer Summary (NGC):  Very Bright, Large, Round, Much Brighter
   Toward the Middle, Mottled - Not Resolved.

     This bright elliptical galaxy is classified as "E4" which
     refers to how oblate, or flattened, is the shape.  An E0
     galaxy would be perfectly round, while an E7 is very flat
     with a small central bulge.



M50 - NGC 2323: Open Cluster in Winter Constellation MONOCEROS

   Dreyer Summary (NGC):  Remarkable.  Cluster, Very Large, Rich,
   Pretty Compressed, Extended.  12th to 16th Magnitude Stars.

     John Sanford description: "...a large star cluster in
     southern Monoceros, with an integrated magnitude of
     6.3.  It consists of about fifty stars in an area about
     10 arcminutes in diameter...a good cluster for small
     instruments, and is located halfway between Sirius and
     Procyon in the night skies."



M51 - NGC 5194/5: "The Whirlpool" Galaxy (Sc) in Spring Constellation
    CANES VENATICI

   Dreyer Summary (NGC):  Magnificent.  Great Spiral Nebula

    Galaxies were often described as "nebulae" before the work of
    astronomers Slipher, Curtis, and Hubble incontrovertibly established
    such objects as being distinct "island universes" distant from
    our own galaxy.

    The wealthy English amateur astronomer Lord Rosse was first to
    detect the spiral shape of such 'nebulae' with his newly-built
    72-inch reflector telescope in the spring of 1845.  His drawing
    showed an image considerably more jumbled and complex than modern
    photographs reveal the spiral arms to be.

    The author has occasionally detected a trace of the spiral nature
    in moderately light-polluted skies of 4 - 5 (naked eye) stellar
    magnitude with 5 to 6 inch aperture scopes; it is much easier
    with apertures above 10 inches.  An amateur observer reported to
    the author that he had the opportunity to view M51 with the
    great 82-inch telescope at MacDonald Observatory in Texas: he
    swept awestruck across the billowing gas clouds of the H-II
    regions in the arms of the galaxy!

    M51 is a very easy object to find with binoculars: just star-hop
    to the east about a field-of-view's width from Alkaid, the tip
    of the Great Bear's tail.  It companion galaxy NGC-5195 should
    show up in apertures of 80 millimeters and larger.



M52 - NGC 7654: Open Cluster in Autumn Constellation CASSIOPEIA

   Dreyer Summary (NGC):  Cluster, Large, Rich, Much Compressed in
   the Middle, Round.  Stars from 9th to 13th Magnitude.

     John Sanford description: "...a large (13-arcminute diameter)
     scattered but rich cluster of the Pleiades type.  Nearby,
     some 36 arcminutes to the southwest, is the Bubble Nebula,
     NGC 7635...See what you can see after you find M52!"



M53 - NGC 5024: Globular Cluster in Spring Constellation COMA BERENICES

   Dreyer Summary (NGC):  Remarkable.   Globular Cluster of Stars,
   Bright, Very Compressed, Irregularly Round.  VERY Much Brighter
   Stars Toward Middle.  Stars of 12th Magnitude.

     John Sanford description: "A globular cluster worth finding...
     about a degree northeast of Alpha.  It is a compact, rich
     object in a 10-inch (25-cm) telescope."



M54 - NGC 6715: Globular Cluster in Summer Constellation SAGITTARIUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Very Bright,
   Large, Round.  Gradually Increasing Brightness, then Suddenly
   Much Brighter Towards the Middle; Well Resolved Into Stars of
   15th Magnitude.

     This very compact globular may remain a fuzzy and unresolved
     object in most telescopes.  Located in the lower left region
     of Sagittarius' "Teapot" asterism, M54 is easy to find by
     star-hopping a degree and a half west of Zeta Sagittarii, or
     by centering the Telrad (r) finder on that bright star and
     looking near the perimeter of second red ring.



M55 - NGC 6809: Globular Cluster in Summer Constellation SAGITTARIUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Pretty Bright,
   Large, Round, Very Rich, Very Gradually Brightening Towards Middle.
   Stars of 12th to 15th Magnitude.

     John Sanford description: "Of the many other globular clusters
     in Sagittarius, M55 (NGC 6809) stands out.  It is a loose aggre-
     gation of thousands of faint stars spread over a 10 arcminute
     area."



M56 - NGC 6779: Globular Cluster in Summer Constellation LYRA

   Dreyer Summary (NGC):  Globular Cluster of Stars, Bright, Large,
   Irregularly Round.  Gradually Very Much Compressed Toward Middle.
   Well Resolved Into Stars of 11th to 14th Magnitude.

      The "other" Messier object in Lyra, M56 is overshadowed
      by the famous "Ring" Nebula described below.  This dense
      globular may perhaps be within a wide-angle binocular field
      with the bright star Gamma Lyrae at or near the edge; follow
      a line projected along the Gamma and Beta Lyrae toward the
      southwest.  M56 stands out from a rich and beautiful star
      field of the Milky Way.

      The author and his colleague Richard Page have been volunteers
      for Lick Observatory public event projects, and were privileged
      to select and view a few items with the historic 36-inch Clark
      refractor at Mt. Hamilton.  Rich chose M56 which at the time was
      precisely overhead.  One of the least-observed Messier objects,
      it is well-suited for viewing by a giant f/19 observatory instrument.
      We recall the pleasure of seeing a slightly shimmering M52 at almost
      500 power, with brilliance in the starpoints of a small globular
      which otherwise is rather uninteresting in small amateur telescopes.



M57 - NGC 6720: "The Ring" Bright Nebula in Summer Constellation LYRA

   Dreyer Summary (NGC):  Magnificent.  Ring Nebula, Bright, Planetary
   Nebula, Considerably Extended, in Lyra.

     A wonderful object for the smallest to largest of telescopes, M57
     was recognized as an 'annular' (ring) nebula from William Herschel's
     time onward, though the great late 18th-century observer suspected
     that it might eventually be resolved into stars!  However, we now know
     that it consists not of faint stars but of a thick shell of nebulosity
     with very high surface brightness: M57 appears as a hollow ring because
     we see through the shell, revealing the edges of the envelope of gases.

     The late Walter Scott Houston reported seeing a peppering of faint stars
     inside the Ring; the author has spotted one or two of them with an 8-
     inch scope at about 500 power.  The faint 15th magnitude central star
     is easily photographed, but eludes most visual observers.   The internal
     region of the Ring is filled with milky nebulosity in a large scope's
     view: the central star appears only slightly brighter than the background
     illumination, and may (as in the author's experience) wink in and out
     with averted-vision glances across the field, using a scope with at
     least 16 - 17 inches aperture under a dark sky.

     Here is one of the few non-stellar deep-sky objects that can be enjoyed
     with a typical beginner's 60-mm refractor: M57 jumps out of the field
     when sweeping in a straight line from Beta to Gamma Lyrae.  Almost any
     magnifying power that can reveal the non-stellar nature of this fuzzy
     spot may be useful for some type of observation.

     With narrowband nebula and oxygen filters, one may begin to study the
     details in the faint fluffy extensions along M57's lengthier axis.



M58 - NGC 4579: Barred Spiral Galaxy (Sb) in Spring Constellation VIRGO

   Dreyer Summary (NGC):  Bright, Large, Irregularly Round, Very
   Much Brighter in Middle, Mottled - Not Resolved.

     Messier's fifty-eighth object is a "barred" spiral galaxy,
     one of the two major classifications of galaxies with spiral
     arms.  In the galaxy classification system, "S" refers to the
     spiral structure, and "b" denotes spiral arms whose mass
     appears about equivalent to that of the nucleus of the galaxy.
     Other Messier galaxies that share this characteristic include
     M31, the great Andromeda galaxy, plus the pairs M65/M66 and
     M95/96 in Leo, and the mighty M81 and M101 in Ursa Major.



M59 - NGC 4621: Elliptical Galaxy (E5) in Spring Constellation VIRGO

   Dreyer Summary (NGC):  Bright, Pretty Large, Little Extended,
   Very Suddenly Very Much Brighter in the Middle, Two Stars Preceding.

     John Sanford description: see M60 below.



M60 - NGC 4649: Elliptical Galaxy (E1) in Spring Constellation VIRGO

   Dreyer Summary (NGC):  Very Bright, Pretty Large, Round, the
   Following Part of a Double Nebula

     This observation refers to M60's pairing with the galaxy M59, some
     25 arcminutes to the west, visible in the same low- to moderate-
     power eyepiece field of view.

     John Sanford description: "M60 is directly north of Sigma [Virginis]
     and is among another group of galaxies [including the elliptical
     M59, above].  It is a round diffuse ball rising in brightness toward
     the center."



M61 - NGC 4303: Spiral Galaxy (Sc) in Spring Constellation VIRGO

   Dreyer Summary (NGC):  Very Bright, Very Large, Very Suddenly
   Brightening Towards a Middle Like a Star, Bi-Nuclear.

     Seen face on, this galaxy is revealed by long-exposure photographs
     to have two very dense arms, which were undoubtedly detected
     visually by the contributors to the NGC but interpreted as "bi-
     nuclear".  Look for these details with large scopes.



M62 - NGC 6266: Globular Cluster in Summer Constellation OPHIUCHUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars,
   Very Bright, Large.  Gradually Much Brighter Toward Middle,
   Well Resolved Into Stars of 14th to 16th Magnitude.

     Globular M62, along with another such object in Ophiuchus
     (M19) is not a perfect sphere of stars, though it is not
     as oblate as M19.



M63 - NGC 5055: "Sunflower" Barred Spiral Galaxy (Sb) in Spring
    Constellation CANES VENATICI

   Dreyer Summary (NGC):  Very Bright, Large, and Pretty Much Extended
   in Position Angle 120 Degrees.  Very Suddenly Much Brighter in
   the Middle Towards a Bright Nucleus.

     John Sanford description: "...another island universe in Canes
     Venatici.  It is a large, bright oval surrounding a strong
     nucleus.  Then many spiral arms are only perceived in a soft
     glow...[with a 16-inch scope] one begins to discern the
     "break-up" into condensations that are apparent on photographs."



M64 - NGC 4826: "Blackeye" Barred Spiral Galaxy (Sb) in Spring Constellation
    COMA BERENICES

   Dreyer Summary (NGC):  Remarkable.  Very Bright, Very Large.
   Very Much Extended in Position Angle 120 Degrees.  Brighter Middle
   With Small, Bright Nucleus.

     A very easy object for small telescopes, which the author of
     EYEPIECE first found years ago, standing in his front yard and
     observing under a streetlight with a 4-inch aperture richest-
     field scope!

     Under better conditions and moderate magnification, the
     distinguishing "black eye" resulting from the asymmetrical
     cloud of dark matter on the north and east side of the
     bright nucleus.  Find M64 by scanning along a straight
     line bisecting Alpha and Gamma at the ends of the arms
     of the Coma Berenices' triangle.



M65 - NGC 3623: Spiral Galaxy (Sb) in Spring Constellation LEO

   Dreyer Summary (NGC):  Bright, Very Large.  Much Extended in
   Position Angle 165 Degrees, Gradually Brightening to a Much
   Brighter Nucleus.

     [see M66 below.]



M66 - NGC 3627: Spiral Galaxy (Sb) in Spring Constellation LEO

   Dreyer Summary (NGC):  Bright, Very Large, Much Extended in Position
   Angle 150 Degrees, Much Brighter Middle.  Two Stars North Preceding.

     Galaxies M65 and M66 will be seen in the same low- to medium-
     power field with galaxy NGC-3628 in scopes above about 3"
     aperture in a reasonably-dark sky.

     M65 is the more oblate of the two galaxies, while the
     brighter M66 may show more than a trace of its spiral nature
     in moderate-aperture scopes.  The beautiful sight of this
     lovely pair with the larger-diameter galaxy NGC-3628 opposite
     them in the same eyepiece field is certainly a justification
     for owning a wide-field ocular!



M67 - NGC 2682: Open Cluster in the Spring Constellation CANCER

   Dreyer Summary (NGC):  Remarkable.  Cluster, Very Bright, Very
   Large, Extremely Rich, Little Compressed, 10th Magnitude Stars.

     John Sanford description: "...a total magnitude of 6.9, and
     is just beyond naked-eye visibility.  To be resolved it
     requires binoculars, but to appreciate its magnificence, a
     6- or 8- inch (15- or 20-cm) aperture telescope is needed.
     It is elongated in an east-west direction and there is a
     prominent dark space in the middle near the eastern end."



M68 - NGC 4590: Globular Cluster in Spring Constellation HYDRA

   Dreyer Summary (NGC):  Globular Cluster of Stars, Large,
   Extremely Rich, Very Compressed, Irregularly Round.  Stars
   of 12th Magnitude.

     John Sanford description: "...a globular cluster which resolves
     in a good 6-inch (15-cm) telescope.  There are many faint
     stars of about the same brightness in swirling patterns in
     this rich cluster."



M69 - NGC 6637: Globular Cluster in Summer Constellation SAGITTARIUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Bright, Large,
   Round, Well Resolved Into Stars of 14th to 16 Magnitude.

     Alan Dyer describes M69 as "a small poor globular," for indeed
     it is dwarfed in interest by other glorious objects in the
     southern Milky Way.  M69 is one of the smaller globular
     clusters in the Messier catalog, sharing its approximate
     angular diameter with M56, M70 - 72, and M75, though each one
     in turn appears a slightly different size in the eyepiece
     due to varying densities and surface brightness.



M70 - NGC 6681: Globular Cluster in Summer Constellation SAGITTARIUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Bright, Pretty
   Large, Round, Gradually Brightening Toward Middle, Stars From
   14th to 17th Magnitude.

     One of the most loose globulars, which at first glimpse may
     may resemble an open cluster due to nearby field stars that
     were noted by Messier.  Remains an unresolved fuzzy patch
     in all but the largest telescopes.



M71 - NGC 6838: Globular Cluster in Summer Constellation SAGITTA

   Dreyer Summary (NGC):  Cluster [sic], Very Large, Very Rich,
   Pretty Much Compressed.  11th to 16th Magnitude Stars.

     Like many other globulars and condensed open clusters,
     M71 was first noted during the late eighteenth century
     by comet-hunters, including Messier's colleague Pierre
     Mechain.  There is some disagreement between astronomers
     as to its precise nature: it may be considered a galactic
     cluster and not a globular by some.  Many field stars and
     a Herschel open cluster a half-degree away make the region
     worth exploring.

     Locate M71 by sweeping the short angle from the "feather"
     of Sagitta's arrow to its "tip."



M72 - NGC 6981: Globular Cluster in Autumn Constellation AQUARIUS

   Dreyer Summary (NGC):  Globular Cluster, Pretty Bright, Pretty
   Large.  Round, Greatly Compressed in Middle, Well Resolved
   Into Stars.

     In his CELESTIAL HANDBOOK, astronomer Robert Burnham, Jr. reports
     detecting a noticeable "mottling" around the edges of this
     otherwise routine globular.  He recommends averted vision to
     attempt visual resolution of its stellar components.  Spectacular
     M2 is by far the more impressive globular in the constellation
     Aquarius.



M73 - NGC 6994: Asterism in Autumn Constellation AQUARIUS

   Dreyer Summary (NGC):  Cluster, Extremely Poor, Very Little
   Compressed, No Nebulosity.

     A group of only 4 stars of 10th to 12th magnitude, possibly
     not a related cluster, that Messier mistook for a nebulous
     patch in his low-resolution telescope optics.



M74 - NGC 628: Spiral Galaxy (Sc) in Autumn Constellation PISCES

   Dreyer Summary (NGC): Globular Cluster of Stars[sic], Faint, Very
   Large, Round.  Pretty Suddenly Much Brighter Toward the Middle.
   Partially Resolved Into Stars [sic].

     You may be puzzled by the contradiction between J. L. E. Dreyer's
     NGC description of the object as a "globular" and the accurate
     modern classification of it as a galaxy.  Incorrectly termed by
     the otherwise sharp-eyed John Herschel as a 'globular' and not
     a 'nebula' -- the term then used for some objects now known as
     galaxies -- this spiral galaxy was mistakenly carried forth
     by Dreyer to the NGC as a globular and not a 'nebula.'

     John Sanford description: "...the best galaxy in Pisces and is
     easily found a degree east, and slight north, of Eta...It is
     not, however, a bright object, and in an 8-inch (20-cm)
     instrument appears as a featureless disk with a bright core...
     [a 22-inch telescope] shows the brighter arms quite well,
     however, demonstrating the power of aperture in observing
     galaxies."



M75 - NGC 6864: Globular Cluster in Summer Constellation SAGITTARIUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Bright, Pretty
   Large, Round.  Very Much Brighter Toward the Middle to a Much
   Brighter Nucleus, Partially Resolved Into Stars.

     Extremely distant from us, M75 is one of the farthest of
     galactic objects, whose distance is estimated from over
     50,000 to nearly 100,000 light years.  Burnham quotes one of
     Admiral Smyth's concise and elegant comments: "a lucid white
     mass among some glimpse stars."



M76 - NGC 650 & 651: "Little Dumbbell" Planetary Nebula in Autumn
    Constellation PERSEUS

   Dreyer Summary (NGC):  Very Bright, Preceding and Following
   Parts of a Double Nebula.

     A remarkable object, and one of the author's favorites.  Not
     quite a miniature replica of M27, the "little dumbbell" of
     M76 is quite tight and dense, and has a very high surface
     brightness.  It bears high magnification very well, and maintains
     its bifurcated pattern at very small exit pupils.  With a
     general nebular-line filter, the object should easily be
     discerned under adverse conditions or with small apertures.

     Large instruments may show traces of the turbulent swirling
     faint gas clouds, but in the author's telescopes up to 8-inch
     aperture, M76 perfectly resembles the "hourglass" symbol so
     often seen while waiting for files to load in Microsoft(r)
     Windows(tm)!



M77 - NGC 1068: Galaxy (Seyfert-Type, Sbp) in Autumn Constellation CETUS

   Dreyer Summary (NGC):  Very Bright, Pretty Large, Irregularly Round.
   Suddenly Brighter Toward the Middle of a Partially Resolved Nucleus,
   With Some Stars Seen.

     John Sanford description: "A much brighter and easier object
     [than other faint galaxies in Cetus] is the face-on spiral M77.
     It is simply found about 1 degree southeast of Delta Ceti.
     This is a 'Seyfert' galaxy, one of a class with an active
     nucleus that is brighter than normal.  Current thinking is
     that there may be a massive black hole at the center...M77
     shines at 9th magnitude and has a fainter set of arms outside
     the fairly bright ones visible in a 10-inch (25-cm) 'scope."



M78 - NGC 2068: Bright Nebula in Winter Constellation ORION

   Dreyer Summary (NGC):  Bright, Large Wisp, Gradually Much Brighter
   Towards Nucleus, With Three Stars Involved With Partially Resolved
   Nucleus.

     Work up to the Great Nebula M42 by FIRST observing the lesser
     M78; the other way around, you may be disappointed by this
     interesting but small object that is about as far north of
     Zeta Orionis (Alnitak) as M42 is located south of it.

     While preparing a research paper on the nearby "Horsehead"
     nebula, the author had the pleasure of perusing the Lick
     Observatory archives, and found one of the very first
     photographs ever taken of M78, done by Professor Keeler
     in the earliest years of operation of the 36-inch Crossley
     telescope just before the turn of the century.  In his
     beautiful image, the outer edges of the bright nebula
     were seen to be obscured by streaming dark matter; at
     one interesting spot there was a remarkable miniature
     'horsehead' notch, about one-tenth the size of the
     famous equine nebula a few degrees away!

     Sadly, visual observations have not yet yielded a palpable
     trace of this tiny creature.



M79 - NGC 1904: Globular Cluster in Winter Constellation LEPUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Pretty Large,
   Extremely Rich, Extremely Compressed, Well Resolved Into Stars.

     John Sanford description: "M79 was actually discovered by
     Messier's colleague Mechain in 1780, and is a globular
     cluster about 50,000 light years distant.  In small
     telescopes it remains unresolved, but shows a few stars
     around the edges in an 8-inch (20-cm) aperture.  A 12-inch
     (30-cm) or larger instrument will show the object richly
     resolved into a tight ball of faint stars."












(c) 1996  Stephen R. Waldee - All Rights Reserved.  Information from
Notes of the Royal Astronomical Society, 1888, "New General Catalog,"
from collection of UC/Lick Observatory, Santa Cruz, California, edited
by the author, 1993.  Visual magnitude estimates of planetary nebulae
provided by Dr. Jack P. Marling, Lumicon Company, Livermore CA., used
by permission.  Object descriptions, coordinates, magnitude estimates
(c) John Sanford, used by permission, from "Observing the Constellations"
by J. Sanford, (c) 1989, Simon & Schuster/Fireside, Inc.

