
NGC 188: Open Cluster in CEPHEUS

   Dreyer Summary (NGC): Cluster, Very Large, Round, 150 to 200
   Stars from 10th to 18th Magnitude.

     The faintest stellar magnitudes recorded by 18th and 19th century
     observers such as the Herschels are usually calculated by modern
     techniques to be considerably brighter; the old visual astronomers
     generally reckoned their faintest magnitude stars to be ones that
     were "just visible" in their telescopes.  There are nearly 600 stars
     in this grouping, of which a few dozen of the brightest will be
     resolved in scopes of 8 - 10 inches of aperture.  A scattering of
     stars at 13th magnitude will be evident in 17.5 inch aperture
     scopes; high power will "dissolve" the clustering effect.


NGC 457: "The Owl" Open Cluster in CASSIOPEIA

   Dreyer Summary (NGC): Cluster, Bright and Large, Pretty Rich, of Stars
   from 7th and 8th to 10th Magnitudes.

     With M103, among the finest of open clusters in the rich region of
     Cassiopeia.  Note the yellow and blue stars Phi 1, 2 Cassiopeiae just
     south of the cluster; a red star is to the north.  Many observers have
     found this distinctive grouping to have an uncanny resemblance to a
     tufted owl with its wings outstretched!


NGC 581 - M103: Open Cluster in CASSIOPEIA

   Dreyer Summary (NGC):  Cluster, Pretty Large, Bright, Round,
   Rich.  10th to 11th Magnitude Stars.

     One of the crown jewels of the constellation, M103 can easily be
     discerned in the same binocular field with Delta Cassiopeiae, in the
     flatter "triangle" of Cassiopeia's famous "W", and is therefore a
     good choice for beginning observers.  A red central star and other
     colored members will be apparent in apertures of 4 - 6 inches.


NGC 663: Open Cluster in CASSIOPEIA

    Dreyer Summary (NGC): Cluster, Bright, Large, Extremely Rich, Stars
    Pretty Large [i. e. bright].

      Sanford describes NGC 663 as a very rich cluster in the same
      general neighborhood in which several Struve catalog double stars
      are located.   163 -- a lovely contrasting reddish-gold and blue
      double -- is included in the double star datafile of this program,
      and is about 5 degrees from NGC 663.  Large aperture scopes will
      show the faint colors of some members of the cluster.


NGC 869/NGC 884 - "Double Cluster" in PERSEUS

   Dreyer Summary (NGC): 869 is a Remarkable Cluster, Very Large and Rich,
   Stars from 7th to 10th Magnitude. 884 is a Remarkable Cluster, Very
   Large and Rich, with a Ruby-Colored Star in the Middle.

     Few photographs do justice to the sparkling beauty of these fairly
     well-matched clusters, arranged close in the same field in almost
     any instrument.  A nebulous patch to the naked eye, the Double Cluster
     resolves into stars with binoculars; a large aperture telescope with
     a modern wide-field eyepiece providing a field of view of about 1.5 to
     2 degrees will be ideal for enjoying the totality of the experience.
     Bright stars predominate, with a central peppering of very faint
     stellar spots in the western member 869, while 884 is slightly looser
     and features the lovely ruddy star RS Persei.


Stock 2: "Muscle Man" Open Cluster in CASSIOPEIA

     This charming group of four dozen stars jumps into view as a distinct
     arrangement because of its apparent resemblance to a human figure, and
     has been nicknamed the "Muscle Man" cluster by Philip Harrington in
     "Touring the Universe Through Binoculars."  Most of the stars are near
     8.5 magnitude, and in a very wide field as provided by a richest field
     scope or binoculars, the grouping -- which is more than a full degree in
     diameter -- should stand out even in moderately light-polluted skies.
     Look for the "Muscle Man" about 2 degrees north of the Double Cluster.


NGC 957: Open Cluster in PERSEUS

   Dreyer Summary (NGC): Cluster, Pretty Large and Rich, Stars of 13th
   to 15th Magnitude.

     After viewing the famed "Double Cluster" in Perseus, swing your scope
     or binoculars about one degree east to this smaller open cluster.
     This loose arrangement of about 40 visible stars includes at least one
     double star about two magnitudes brighter than the surrounding members.


NGC 1039 - M34: Open Cluster in PERSEUS

   Dreyer Summary (NGC):  Cluster, Bright, Very Large, Little Compressed.
   Scattered Stars of 9th Magnitude.

     John Sanford description: "a fine open cluster which can just be glimpsed
     with the naked eye.  It lies on a line almost halfway between Algol and
     Gamma Andromedae, the easternmost bright star in the group.  It contains
     about 80 stars in the half-degree diameter, including several pairs."


Melotte 22 - M45: "The Pleiades" Open Cluster/Reflection Nebula in TAURUS

   Dreyer Summary (NGC): Not Included in NGC List

     Not an object cataloged by Dreyer in the NGC or IC, the ancient name
     for this group -- The Seven Sisters -- was not a particularly accurate
     description, for almost twice this number of stars may be glimpsed by
     keen naked-eye observers in a dark sky.  An asterism shaped like a
     dipper may be seen in the smallest optical instruments, with numerous
     fainter stars appearing as the size of the aperture is increased.
     It may be necessary to use a visual exit pupil in excess of 7 mm in
     order to obtain the wide field necessary to appreciate the totality of
     the cluster.  Binoculars, a richest-field scope, or even a good finder-
     scope will give the proper perspective to this beautiful aggregation.

     The renowned nebulosity of the Pleiades, discovered visually by comet-
     hunter Wilhelm Tempel in 1859, and confirmed photographically in 1885,
     may be spotted on nights of exceptional atmospheric clarity by using
     high-resolution optics and employing a broadband LPR filter, to
     accentuate the reflection nebulosity around the stars Merope, Alcyone,
     and some of the other bright stars in the cluster.  Do not be mistaken
     by reflections, flaring, and light scattering around the bright stars.


NGC 1502: Open Cluster in CAMELOPARDALIS

   Dreyer Summary (NGC): Cluster, Pretty Rich, Considerably Compressed,
   Irregular Figure.

     One of the few open clusters in this constellation, NGC 1502 is a
     bright grouping which includes a central double star of about 18
     arcseconds separation.  More than half of its 63 stars are easily
     visible in large amateur scopes.


Melotte 25: "The Hyades" Open Cluster in TAURUS

     John Sanford description: "The Hyades is one of the nearest open
     clusters to the Solar System...astronomers have found the cluster is
     receding towards a point east of Betelgeuse...The Hyades contains many
     stars which have evolved for a longer time than the Pleiades.  The
     age has been estimated at 400 million years...Some fine doubles are
     found here.  Chi is north of the 'V' shape in Taurus. Kappa + 67 are
     to yellow stars 339 arcseconds apart with a delicate double" (see the
     double star section of the program for the constellation Taurus.)

     The eye of the Bull is bright, red Aldebaran, which shines at a brilliant
     magnitude of 0.86, but is closer to us than the members of the cluster.
     Telescopic viewers must be content to scan across this enormous region of
     sky, which will not fit into the field of view of typical instruments.


NGC 1907: Open Cluster in AURIGA

   Dreyer Summary (NGC): Cluster, Pretty Rich, Compressed, Round, Stars
   of 9th to 12th Magnitudes.

     This galactic cluster makes a small but rich and handsome companion to
     M38 (below) and stands out well from the background stars even in a
     telescope of 4 inches aperture.  Using an ocular of wide angle
     design, M38 and NGC 1907 may be observed in the same field of view.
     A central dense region is noted in larger instruments.


NGC 1912 - M38: Open Cluster in AURIGA

   Dreyer Summary (NGC):  Cluster, Bright, Very Large, Very Rich.
   With Irregular Figure, Large and Small Stars.

     John Sanford's description: "...a large open cluster which has streams
     of stars leading into a rather dark middle.  This is a rich neighborhood,
     with the smaller galactic cluster NGC 1907 almost directly south."
     Because of the "palpable cruciform" asterism in the central region of M38,
     Admiral Smyth recalled Wm. Herschel's speculations on the gravitational
     attraction of stars in such groupings.  However, other observers --
     including Messier -- have not noticed such an arrangement.


Collinder 69: Open Cluster in ORION

     Acute naked-eye observers may discern something of a nebulous patch
     in this spot, which optical aid resolves into a sparkling group.
     Especially suited to widefield instruments such as binoculars and
     short-focus telescopes, this cluster of stars surrounds the "head"
     of Orion's hunter, the bright third-magnitude star Lambda Orionis,
     described by Admiral Smyth as "a pale but clear yellow." 


NGC 1960 - M36: Open Cluster in AURIGA

   Dreyer Summary (NGC):  Cluster, Bright, Very Large and Very Rich,
   Little Compressed.  Stars 9th to 11th Magnitude, Scattered.

     M36 and M37 in Auriga, along with M35 lying just outside Gemini, the
     constellation to the east, are excellent objects for study even in
     light-polluted city skies, for they are readily discernible in an
     80-millimeter aperture instrument.  With sufficient aperture, the
     color contrasts in a number of bright members of the cluster will
     be apparent.  In the same low to medium power field, M36 will be
     accompanied by the larger yet dimmer M38.


NGC 2099 - M37: Open Cluster in AURIGA

   Dreyer Summary (NGC):  Cluster, Rich, Pretty Compressed in the Middle,
   With Large and Small Stars.

     M37 is beautifully resolved as a broad expanse of faint stars in an 80
     millimeter scope, but really shines in apertures of 5 inches or larger.
     Then, a red giant star near the center is bright enough to the eye to
     register its color in contrast to the pale white surrounding stars.
     In a superb instrument with perfect stellar resolution, the overworked
     cliche "diamond dust" seems the only apt description!


NGC 2158: Open Cluster in GEMINI

   Dreyer Summary (NGC): Cluster, Pretty Small and Much Compressed,
   With an Irregular Triangle of Extremely Small Stars.

     John Sanford description: "Two contrasting galactic clusters appear in
     one wide-field view (30 arcminutes) in western Gemini.  These are the
     small, condensed, almost globular-looking NGC 2158, which is visible
     through the outside fringes of M35, an outstanding and large object."


NGC 2168 - M35: Open Cluster in GEMINI

   Dreyer Summary (NGC):  Cluster, Very Large, Considerably Rich, Pretty
   Compressed.  Stars from 9th to 16th Magnitude.

     Sanford calls M35 "an outstanding and large object...just at the
     toe of the more northern Twin, 2.5 degrees northwest of Eta
     Geminorum.  This glorious grouping of several hundred stars has
     many loops and lines of stellar points in a medium-sized telescope."
     The crown of Gemini, M35 is one of the most beautiful of winter
     objects.  Also look for NGC-2158, about 1.5 degrees to the southwest,
     a small and faint cluster that is inconspicuous in poor skies or with
     small scopes, but worth exploring with larger apertures.


NGC 2169: Open Cluster in ORION

   Dreyer Summary (NGC): Cluster, Small and a Little Rich, Pretty Much
   Compressed, With A Double Star.

     John Sanford description: "...a fine example of an open cluster, in the
     northeastern part of the constellation where the winter Milky Way flows
     by.  It's easily found by making an isosceles triangle southwestwards
     between Xi and Nu."  There are about two dozen stellar members, with
     the brightest being a double star, separating a magnitude 7.4 and a
     magnitude 8.0 star by only 2.5 seconds of arc.


NGC 2174/5: Open Cluster and Diffuse Nebula in ORION

   Dreyer Summary (NGC): Nebula 2174 is Extremely Faint, Between 3
   Very Faint Stars.  Cluster 2175 has 8th Magnitude Stars in the
   Nebula.

     John Sanford description: "The cluster and nebula NGC 2174-5 are
     attractive subjects, appearing very red in photographs as many
     hydrogen emission nebulae do."  To the eye, however, the nebulosity
     will be of the palest grey, and will benefit from a general nebula-
     line filter, which increases the contrast of hydrogen emission but
     will slightly dim the starlight of the cluster.  Use a large exit
     pupil and low powers -- or a richest-field scope -- to best effect.


NGC 2244: Open Cluster Associated with Rosette Nebula in MONOCEROS

   Dreyer Summary (NGC): Cluster, Beautiful Scattered Stars, Around
   12 Monocerotis.

     John Sanford description: "Another large area of star formation,
     clustering, and gas is the formation NGC 2233 and its surrounding gas
     cloud called the Rosette Nebula...a soft glow surrounding the distinc-
     tive parallelogram of the star cluster in 20 X 80 binoculars or a rich-
     field telescope.  A nebular or light pollution rejection filter will
     make the [nebula] easier to see."  The authors of this program have
     always found the cluster a delightful sight with even the smallest scopes,
     while the nebula benefits from 5 inches or greater aperture, the proper
     exit pupil and nebular filter, and effortful study to appreciate.


NGC 2264: "Christmas Tree" Open Cluster + Nebula in MONOCEROS

  Dreyer Summary (NGC): Extremely Large Nebula, 3 Degrees Diameter,
  Densest 12 Minutes South Preceding 15 Monocerotis

     John Sanford description: "S Monocerotis is a slightly variable blue
     supergiant with an 8.5 magnitude companion some 3.0 arcseconds distant.
     S, or 15 Mon, is at the north end of the 'Christmas Tree' cluster, a
     group of largely B stars (young) imbedded in dense nebulosity which
     glows from their presence."


NGC 2287 - M41: Open Cluster in CANIS MAJOR

   Dreyer Summary (NGC):  Cluster, Very Large, Bright, Little Compressed,
   8th Magnitude and Fainter Stars.

     John Sanford's description: "...visible to the naked eye, located
     where you would find the Dog's heart.  It contains several fairly
     bright stars and multiples.  The cluster is almost half a degree
     in diameter, so is best seen with low powers."  Easy to find by
     sweeping about 4 degrees south of Sirius in a region not otherwise
     densely populated by bright stars,  M41 is a winter spectacle for
     modest instruments.  Larger ones will reveal the ruddy glow of a
     bright K-type red giant star near the central area.


NGC 2323 - M50: Open Cluster in MONOCEROS

   Dreyer Summary (NGC):  Remarkable.  Cluster, Very Large, Rich,
   Pretty Compressed, Extended.  12th to 16th Magnitude Stars.

     John Sanford description: "...a large star cluster in southern
     Monoceros, with an integrated magnitude of 6.3.  It consists of
     about fifty stars in an area about 10 arcminutes in diameter...a
     good cluster for small instruments, and is located halfway between
     Sirius and Procyon in the night skies."


NGC 2362: Open Cluster in CANIS MAJOR

   Dreyer Summary (NGC): Cluster, Pretty Large, Rich, Around 30
   Majoris.

     John Sanford description: "NGC 2362 is a beautiful cluster of
     several dozen stars gathered around 4th-magnitude Tau, which is
     a wonderful triple star.  Although rather low for some northern
     observers, this cluster is a neglected showpiece of the skies."


NGC 2422 - M47: Open Cluster in PUPPIS

   Dreyer Summary (NGC):  Cluster, Bright, Very Large, Pretty Rich,
   With Large and Small Stars.

     John Sanford description: "M46 (NGC 2437) lies just following M47, and
     is a cloud of small stars.  The two clusters make a nice contrast, with
     M47 a coarse, sparser grouping and M46 a richer, but fainter cluster."
     A good selection for viewing with a small beginner's telescope, which
     should portray about half of its 50 stars.


NGC 2437 - M46: Open Cluster (With Planetary Nebula NGC 2438) in PUPPIS

   Dreyer Summary (NGC):  Remarkable.  Cluster, Very Bright, Very Rich,
   Very Large, Involving a Planetary Nebula

     John Sanford description: "If you look closely at M46 you'll see a 50-
     arcsecond-diameter planetary nebula among the stars in its northeast
     quadrant.  With 8-inch (20-cm) telescopic apertures and above you can
     see that it is a round nebula, with the three stars projected upon it.
     In fact, the nebula is about twice as far away as the cluster, and they
     just happen to be in our line of sight together."  The uniformly-
     distributed stars will nearly fill the field of view at the high
     powers required for scrutinizing the small planetary nebula that is
     likely closer to us than the cluster stars.


NGC 2447 - M93: Open Cluster in PUPPIS

   Dreyer Summary (NGC):  Cluster, Large, Pretty Rich, Little
   Compressed, Stars of 8th to 13th Magnitude.

     John Sanford description: "...another bright cluster in the
     rich Milky Way which runs through Puppis.  It's a compact group
     of about 50 bright stars lying 9 degrees south of M46-7."  A
     rich galactic cluster that stands out from a plethora of stars
     when sweeping the region with binoculars or richest-field scope.


NGC 2548 - M48: Open Cluster in HYDRA

   Dreyer Summary (NGC):  Cluster, Very Large, Pretty Rich, Pretty
   Much Compressed Toward Middle.  9th to 13th Magnitude Stars.

     John Sanford description: "M48 is a fine open cluster situation
     on the outskirts of the Galaxy, at the western boarder of the
     constellation.  It makes an equilateral triangle with Procyon
     and the small asterism at the head of Hydra.  This group of
     about 50 stars can be seen as a tiny spot with the naked eye,
     and presents a lovely field in a low-power eyepiece.  There
     are several yellowish stars seen together with mostly white
     ones, making a beautiful impression."


NGC 2632 - M44: "Beehive" Open Cluster in CANCER

   Dreyer Summary (NGC): Praesepe Cancri

     Pre-telescopic observers universally recognized M44 as a nebulous
     patch in the sky.  With a very small telescope at least three dozen
     stars are visible across a wide field.  Since Praesepe is a naked-eye
     object, it is one of the easiest Messier object to locate with a
     telescope, but -- sadly -- beginners with inexpensive refractors will
     find that its 95-arcminute-diameter will not fit into the available
     field of view.  Binoculars or richest-field scopes are recommended.


NGC 2682 - M67: Open Cluster in CANCER

   Dreyer Summary (NGC):  Remarkable.  Cluster, Very Bright, Very
   Large, Extremely Rich, Little Compressed, 10th Magnitude Stars.

     John Sanford description: "...a total magnitude of 6.9, and is just
     beyond naked-eye visibility.  To be resolved it requires binoculars, but
     to appreciate its magnificence, a 6- or 8- inch (15- or 20-cm) aperture
     telescope is needed.   It is elongated in an east-west direction and
     there is a prominent dark space in the middle near the eastern end."


Melotte 111: "Coma Berenices Open Cluster" in COMA BERENICES

     A naked-eye nebular patch that resolves into a myriad of sparklers with
     the most modest optical aid.  This dense 5-degree patch of stars from
     magnitudes 5 to 6 was charted by the great naked-eye observer Tycho
     Brahe as "Berenice's Hair"; had he access to a telescope like Galileo's,
     the 80 stars of the cluster would have astonished him with their
     richness.  However, modern observers are admonished to use their
     binoculars, finderscope, or widest possible richfield instrument to
     appreciate the clustering effect, which is lost at narrower fields
     and higher magnifications.


NGC 6405 - M6: Open Cluster in SCORPIUS

   Dreyer Summary (NGC):  Cluster, Large, Irregularly Round.  Loosely
   Compressed.  Stars from 7th to 10th Magnitude.

     An apparently nebulous patch without optical aid, it resolves into a
     bright cluster of stars even with 3X opera glasses.  With a 3" aperture
     instrument, M6 displays a half-dozen bright stars with about three
     to four dozen more across the field.  A distinct parallelogram, much
     like a miniature version of the naked-eye stars of the constellation
     Lyra, is arranged by four of the most luminous members.  BM Scorpii,
     a slow variable red star, stands out dramatically in this arrangement
     of suns.  Best viewed by a small instrument or a richest-field telescope.


IC 4665 - Open Cluster in OPHIUCHUS

   Dreyer Summary (Index Catalog): 2 Stellar Nebulosities Suspected.

     Like many of the objects in the Index Catalog, this grouping must have
     eluded the visual observers who contributed to the earlier NGC.  However,
     the cluster is a gratifying object, just visible as a hazy patch to the
     naked eye, and resolving into over two dozen bright bluish stars with a
     richest-field instrument or large binoculars.  The nebulosities mentioned
     in the IC may have been optical reflections or artifacts.



NGC 6475 - M7: Open Cluster in SCORPIUS

   Dreyer Summary (NGC):  Cluster, Very Bright, Pretty Rich.  Loosely
   Compressed.  Stars from 7th to 12th Magnitude.

     John Sanford description: "M7 is much the larger [than M6], appearing
     as a fuzzy spot to the eye, against the background of the bright Milky
     Way.  The diameter is nearly double that of the full Moon..."  Like
     M6, M7 is best enjoyed with large binoculars or a richest-field
     scope, and sparkles with yellow and orange stars.


NGC 6494 - M23: Open Cluster in SAGITTARIUS

   Dreyer Summary (NGC):  Cluster, Bright, Very Large, Pretty Rich,
   Little Compressed.  Stars of 10th Magnitude.

     John Sanford description: "...a large open cluster lying to the west
     of the Small Cloud [part of M24 in Sagittarius].  It is made up of
     about 100 stars clustered in a 25 arcminute diameter with attractive
     curves of stars of similar brightness."


NGC 6531 - M21: Open Cluster in SAGITTARIUS

   Dreyer Summary (NGC):  Cluster, Pretty Rich, Little Compressed.
   Stars from 9th to 12th Magnitude.

     John Sanford description: "...a cluster of bright stars northeast of
     the Trifid, with several dozen covering a diameter of 12 arcminutes."
     In binoculars or a richest-field scope, M20 may be seen in the same field
     of view as M21, which is conspicuous for its triangular asterism.


M24 - Milky Way Star Cloud in SAGITTARIUS

     A spectacular, detached segment of the Summer Milky Way, about a degree
     and a half in diameter, visible to the naked eye; formerly attributed to
     the small 5 arcminute open cluster NGC-6603, which Dreyer described as
     listed below.  Now authorities attribute M24 NOT to the object described
     by Dreyer, but to the "Large" Star Cloud in Sagittarius, with NGC-6603
     representing the "Small" Star Cloud within M24. This exceptionally dense
     region also contains a superb example of a Barnard dark nebula, B92.


NGC 6603: Small Milky Way Star Cloud in SAGITTARIUS

   Dreyer Summary (NGC): Remarkable Cluster, Very Rich and Compressed,
   Round, of 15th-Magnitude Milky Way Stars.

     This 5-arcminute concentration of somewhat brighter stars in the midst
     of M24 will be noticed at low powers and wide fields in an instrument
     of high-contrast performance, such as 11 X 80 binoculars or a 4 inch
     aperture richest-field scope.  Apertures of ten inches or larger will
     resolve the faint stars of the association.


NGC 6611 - M16: "Eagle" Open Cluster and Diffuse Nebula in SERPENS

   Dreyer Summary (NGC):  Cluster, At Least 100 Large and Small Stars.

     The open cluster M16 is associated with an enveloping hydrogen
     cloud which records on film its dramatic red billowing curtains.
     Amateur telescopes of moderate aperture may reveal a trace of diffuse
     greenish-blue hydrogen-Beta nebulosity at the wavelength of 4861
     angstroms with the help of a nebular-line filter, but the phenomenal
     ruddy patterns are mostly invisible to human eyesight.  The bright
     stars of the cluster are nevertheless a majestic and soaring sight,
     and expand from a dozen visible members in a small scope to more
     than four dozen in large amateur instruments.


NGC 6613 - M18: Open Cluster in SAGITTARIUS

  Dreyer Summary (NGC):  Cluster, Poor, Very Little Compressed.

     A good choice for viewing by very small telescopes or large binoculars,
     M18 has about a dozen stars arranged in a wide and random pattern.
     It is easy to sweep from M18 to the spectacular M17, about a degree
     in right ascension to the west.


IC 4725 - M25: Open Cluster in SAGITARRIUS

   Dreyer Summary (Index Catalog): Cluster, Bright, Large, Little Compressed.

     A galactic cluster of about 50 stars brighter than 12th magnitude,
     containing the Cepheid variable star U Sagittarii.  Notable color
     contrasts in the brightest stars may be visible with sufficient aperture.


IC 4756: Open Cluster in SERPENS

   Dreyer Summary (Index Catalog): Cluster, Compressed.

     John Sanford's description: "IC 4756 is a scattered open cluster at the
     north end of Serpens Cauda, most effectively seen in binoculars as there
     is little central condensation and the group is about a degree in
     diameter."  Try an ultra-wide ocular with a richest-field telescope, or
     use your main instrument's finderscope to view this object.


NGC 6694 - M26: Open Cluster in SCUTUM

   Dreyer Summary (NGC):  Cluster, Considerably Large, Pretty Rich and
   Compressed.  12th to 15th Magnitude Stars.

     John Sanford description: "...not a strong object in an 8-inch
     (20-cm).  It contains about 40 stars gathered into a 15 arcminute
     field."  Binoculars or a richest-field scope may be able to show
     M11, also in the Scutum star cloud, in the same field of view.


NGC 6705 - M11: "The Wild Duck" Open Cluster in SCUTUM

   Dreyer Summary (NGC):  Remarkable.  Cluster, Very Bright, Large.
   Irregularly Round, Rich.  9th Magnitude Star Among 11th Mag. Stars.

     Spotting this cluster with low power in a pair of 11 X 80 binoculars or
     in a richest-field scope providing the ultimate brightness and contrast,
     the viewer will see portrayed a wedge-shape of close stars against a
     fainter field of the Milky Way.  Larger instruments and high powers
     will resolve many of the more than 600 stars of this group.

     The old NGC reference to a 9th magnitude star (" *9, st 11...'") in
     Dreyer's code may signify the multiple star J 107, whose A and B
     components are separated 5.8" at 8 and 12.4 magnitude, or slightly
     more distant  2391, a wide 38" double of 6.5 and 9.8 magnitude
     stars, some 3 or 4 arcminutes from M11 to the southeast.


NGC 6791: Open Cluster in LYRA

   Dreyer Summary (NGC): Very Faint

     Though large in diameter, this rich galactic cluster of nearly 400 dim
     stars is faint in small, inefficient telescopes.  Larger instruments
     will reveal some resolution into stars, including members as bright as
     11th magnitude, dimming to 13th magnitude.  It may be found in a fairly
     wide field with the fourth-magnitude star Theta Lyrae.


Collinder 339: "Brocchi's Cluster" - Open Cluster in VULPECULA

     John Sanford description: "Vulpecula contains the charming "Coathanger"
     asterism, officially known as Brocchi's Cluster.  This group of 10
     stars is visible to the naked eye as a small fuzzy spot and has no
     NGC designation.  The slightest optical aid will show an almost
     perfectly straight line of six stars with four more making a hook
     protruding from the center of the line.  It looks exactly like a small
     upside-down coathanger."  In narrow fields of view typical of beginners'
     refractor telescopes, the shape of the asterism is lost, so use only
     a richest-field instrument with wide ocular design, a finderscope, or
     binoculars.


NGC 6819: Open Cluster in CYGNUS

   Dreyer Summary (NGC): Cluster, Very Large and Rich, With Stars From
   11th to 14th Magnitudes.

     John Sanford description: "There are 28 open clusters in Cygnus,
     and 11 planetaries, but no globular clusters and no extragalactic
     systems, due to the Milky Way obscuration.  NGC 6819 is a rich
     galactic cluster, containing 150 stars from 11th magnitude and
     fainter.  It is almost exactly 5 degrees south of Delta, and best
     approached with telescopic apertures of 8 inches (20 cm) and above."


Harvard 20: Open Cluster in SAGITTA

     This small constellation contains few telescopic objects, and is perused
     most often for the well-known globular cluster M71.  Harvard 20 is
     an open cluster worth identifying when observing this region.  Barely
     discernible in a 2 - 3 inch scope, it will resolve into one to two
     dozen stars with larger apertures.


NGC 6913 - M29: Open Cluster in CYGNUS

   Dreyer Summary (NGC):  Cluster, Poor, Little Compressed.  Large
   and Small [bright and faint] Stars.

     A homely arrangement of a dozen fairly bright stars of nearly 8th
     magnitude, M29 might appear more brilliant were it not for the heavy
     interstellar absorbing matter present.  It is easily found just about
     2 degrees to the south of the central star of the Cygnus cross,
     Gamma Cygni.  Do not confuse M29 with NGC-6910, closer to Gamma 
     Cygni and roughly opposite M29.


NGC 6939: Open Cluster in CEPHEUS

   Dreyer Summary (NGC): Cluster, Pretty Large and Rich, Pretty Compressed
   Middle, Stars of 11th to 16th Magnitude.

     John Sanford description: "NGC 6939 is a rich but rather faint galactic
     cluster situated on the edge of our Galaxy's obscuration.  We know this
     because only 38 arcminutes southeast (less than a low-power field) is
     NGC 6946, a nearby low-surface-brightness Sc galaxy."  The galaxy's
     integrated visual magnitude is about 8.8, and thus the cluster appears
     brighter in small apertures that may not resolve its stellar components.


NGC 6994 - M73: Asterism in AQUARIUS

   Dreyer Summary (NGC):  Cluster, Extremely Poor, Very Little
   Compressed, No Nebulosity.

     A group of only 4 stars of 10th to 12th magnitude, possibly not a
     related cluster, that Messier mistook for a nebulous patch.  In
     the smallest instruments at low power, it may also fool modern
     viewers; high magnification reveals the stellar components.


NGC 7092 - M39: Open Cluster in CYGNUS

   Dreyer Summary (NGC):  Cluster, Very Large, Very Poor, Very Little
   Compressed.  7th to 10th Magnitude Stars.

     A larger but equally mundane open cluster in comparison to Cygnus' other
     such Messier object, M29.  19th century observers like Webb found it a
     "grand" sight, but they did not have the benefit of modern nebular filters
     and wide-field oculars for the appreciation of the stunning nebulae in the
     region.  More interesting in binoculars or small scopes than in large ones.


NGC 7209: Open Cluster in LACERTA

   Dreyer Summary (NGC):  Cluster, Large, Considerably Rich and Pretty
   Compressed, With Stars from 9th to 12th Magnitudes.

     The constellation of the Lizard contains relatively few bright pattern
     stars, but has several open clusters and a fine grouping of double stars.
     John Sanford described NGC 7209 as "a fairly concentrated galactic
     cluster...made up of several dozen stars from 8th to 11th-magnitude."


NGC 7243: Open Cluster in LACERTA

   Dreyer Summary (NGC): Cluster, Large, Poor (sparse), Little Compressed,
   Stars Very Large [i. e. bright].

     John Sanford description: "NGC 7243 is another galactic cluster [in
     Lacerta] of about 40 stars, which includes the triple Struve () 2890
     consisting of a pair of magnitude 8.5 stars separated by 9.4 arcseconds,
     and another of magnitude 9.5 some 73 arcseconds away."


NGC 7654 - M52: Open Cluster in CASSIOPEIA

   Dreyer Summary (NGC):  Cluster, Large, Rich, Much Compressed in
   the Middle, Round.  Stars from 9th to 13th Magnitude.

     Like other Messier open clusters M37 and M41, a bright red star is
     visible in this object's field; yet it is not an actual member of the
     group of pale faint stars, which are unresolved in the smallest scopes.
     Larger apertures will do justice to the sprinkling of nearly 100
     visible stars.








(c)1996-2007 Stephen R. Waldee-All Rights Reserved. Quotes from "Observing
the Constellations" by Sanford, Fireside/Simon & Schuster, 1989 by permission
Historical Materials (NGC-Index Catalog, etc.) from UC/Lick Observatory.





