PAGE 1  ENTERING DATA HELP/FUNCTION HELP File   Copyright (c) 1996 S. Waldee
        EYEPIECE Program, Version 2.0                    All Rights Reserved

    CONTENTS                                                     PAGE
      Section A: The HELP INFO-MENU System & Printing Modes.........1
      Section B: Color Palettes, Setting Monitors and Audio.........3
      Section C: How To Enter Data From The Keyboard..............4-5
      Section D: Program Startup and Scope Configuration Options....6
      Section E: Entering Eyepiece or Requested Performance Data....8
      Section F: The SYSTEM SCREEN Information.....................10
      Section G: Menu Magnification Options........................11
      Section H: Graphics Viewer Function..........................12
      Section I: "Estimated Widest Field" Function.................12
      Section I: Error Messages, Memory, and Windows(tm) Problems..13
      Section J: EYEx.INI Configuration Files......................13


 === (A) USING THE HELP "INFO MENU" SYSTEM ====================================

    (1) The EYEPIECE Help Files listed on the Menu are:

      (a) The Program MANUAL (hardware required; backup disk and program
            installation; and the functions and parameters);
      (b) Three DEFINE-TOPIC files -- 2 of definitions (for both beginning &
            advanced amateurs) -- and Topic Help File for most data entry,
            which is context-sensitive for easy use while entering values;
      (c) The ENTERDATA help file (starting modes, how to input scope
            and eyepiece specifications, and accessing all functions);
      (f) The OBSERVER files (Observers' recommended reference works and advice
            for effective viewing of planets, stars, deep-sky objects, planet-
            ary nebulae (with finder charts), and dark adaptation techniques.

        You may read these files from the INFO MENU system by scrolling
    up and down with the arrow keys, page up/down, and home/end keys.
    If you have chosen to run EYEPIECE in day colors, you will be given
    a choice of text color for the Help INFO MENU.  When you first use the
    INFO MENU, you will be prompted to select option <y> for yellow text
    or <g> for Light Grey text, a lower-contrast display that you may prefer.
    The textfiles shown before each of the astronomical images are always
    displayed with light gray characters on a black background, in order
    to prepare the eye for viewing the high-contrast deep-sky and planetary
    images contained in the program.

    (2) Printing SYSTEM SCREEN Charts/Help Files

        EYEPIECE Version 2.0 features extensive capabilities for dot-matrix
    printers, offering 7 different printer modes, optimized for standard line
    printers or Epson (tm)-emulation on dot-matrix, jet, or laser printers
    that respond to the Epson(tm) control codes for print styles.  Use any of
    the three parallel output ports (LPT 1, 2, or 3).  Options are available
    from the PRINT menus in the Help System, or when using the Program Menu
    at the SYSTEM SCREEN.

PAGE 2

        To print an eyepiece/filter chart, select <p> from the SYSTEM SCREEN
    Main Menu; if you select <t> for Printer TYPE at the Print Menu, you will
    be provided with:

           <1> Standard Line Printer with no special control codes;
           <2> Emphasized Print on Compatible-Type Dot-Matrix Printers;
           <3> Draft Mode on Compatible-Type Dot-Matrix Printers;
           <4> Letter Quality Mode on LQ-type Compatible Dot-Matrix Printers;
           <5-7> Compressed Type Modes on Compatible & LQ Printers;

        The program defaults to Mode 1 (Standard) at startup unless another
    choice has been saved in a previous EYEx.INI configuration file.  This
    mode sends no special control characters, and produces the default style 
    of any printer, producing the fastest output though lacking special styles
    to customize your charts and files.  Select other styles as desired.

        Thus, virtually ANY kind of text printer should produce satisfactory
    output from the program's universal printer driver, provided that your
    printer can print pages of 55 lines at 80-characters per line.  Checking of
    the printer's power, on-line, and paper status are continuously performed.

        The ASCII-character "Help" text files may be printed from DOS, through
    any word processor, or by the PRINT function in the INFO MENU.  If you
    print from the INFO MENU, you must press the PAGE DOWN key to continue
    printing after each screen is shown.  This feature allows you to begin
    printing anywhere in the file, and to print either excerpts or all of the
    file chosen.  The character buffers in most printers will allow you to
    scroll through several pages at a time before the printer "catches up" to
    the screen.  A laser printer will start printing after you fill up its
    buffer by pressing PAGE DOWN several times.

        Virtually any text printer should print eyepiece charts and most of
    the Help files properly, as these use only the standard ASCII terminal
    characters.  However, not all printers may be able to output extended-
    ASCII Greek characters, or the boxes in the Image description files.

        To print the list of the database of eyepieces in the file EYEDB.DAT:

         (a) Ready your printer at the output PORT/TYPE of style desired.

         (b) Enter a telescope aperture and focal ratio or focal length.

         (c) At the GET EYEPIECE & NEBULAR FILTER MODE menu, choose option
              <s> to Search the Eyepiece Database.

         (d) When the eyepiece database file is loaded and displayed onscreen,
              press <p> for the Print Menu.  You may change the port/style
              if necessary, and when ready to print, press the PAGE DOWN key.

        If you have any difficulty in printing the eyepiece database or text
    files, try employing a word processor using your printer's driver file.

PAGE 3

 === (B) COLOR PALETTES AND MONITORS; AUDIO FUNCTION ==========================

        Our "home" Color/Monochrome programs "SCOPE" and "SHARESCOPE"
    provide a color palette chosen to ease eyestrain for long use, while
    employing colors to highlight various optical parameters that change
    when different eyepieces or Barlows are used with your telescope.

        However, these bright colors would seriously degrade your eye's dark
    adaptation for use at the telescope.  Under the night sky, you want to
    employ only a deep-red light for checking instruments and star-charts,
    as the dark-adaptation of the eye will not be degraded by low ambient
    red light around 6000 angstroms wavelength.  That is why we have created
    REDSCOPE "Observatory" Version 4.0 and EYEPIECE 2.0, which feature the
    mode of red characters on a black background with fewer highlighted-
    background text fields for night-time, as well as regular day-color mode
    operation.  Consult the Program Manual for details about starting the
    program in either day or night mode; you may switch colors at the title
    page screen or from the System Screen menu.

        On an appropriate color monitor, turned as dim as you can comfortably
    read it, the "Red" display will enable you to use the program at the
    telescope with no significant loss of sensitivity to faint images.

        EYEPIECE 2.0 automatically detects the user's monitor type and
    installs the proper default colors and contrast settings.  If you are
    using EYEPIECE on a monochrome monitor (such as a portable laptop) you
    may wish to try the different contrast ranges available by selecting <c>
    for Color or Contrast on the starting page and System Screen menus.

        If your monitor and monitor card provides a CGA, EGA, or VGA color
    display, the program should install the color defaults.  You may determine
    this by the title-page bottom menu banner, which should read "Press <s> to
    Start, <c> for Color, <h> for Help, <a> for Audio, or <q> to Quit."  The
    reference to "color" may register even with a monochrome monitor, if the
    graphics card emulates a color display (as may be found on many laptops).
    Pressing "<c> for Color" toggles between day/night color modes.

        If your monochrome monitor card is a standard mono adaptor (MDA) type
    or a monochrome graphics card, the program should recognize it as a mono-
    chrome type and install the black-and-white defaults.  The startup menu
    banner will now be worded "Press <s> to Start, <c> for Contrast, <h> for
    Help, <a> for Audio, or <q> to Quit."  Pressing "<c>" toggles between low
    and high contrast modes of program menus and display background text high-
    lighting.  You may also change the highlighting by choosing "<c> Configu-
    ration" and then "<c> Color" or "<c> Contrast" from the System Screen menu,
    in either color or monochrome modes.

        If your display adaptor and monitor are standard VGA or SuperVGA types,
    EYEPIECE (in day mode) will begin with the graphics title page, and will
    activate the graphics viewer to show deep-sky and planetary images from
    the "View" option.  This version of the Waldee-Wood Telescope Parameter
    Program is optimized for HARD-DISK OPERATION ONLY, since floppy-disk use
    of graphics will be frustrating (agonizingly slow!)  Program users may

PAGE 4

    "force" the program to open in the "text mode" without the graphics
    page by adding the parameter "t" to the command line: see the opening
    sections of the Program Manual for full details.

        Observers interested in the physical processes of sight and dark-
    adaptation are referred to the file on Dark Adaptation Information.
    Enter the INFO MENU, choose "<o> Observe" (Observer files), and select
    option "<d> Dark Adaptation" for a fascinating essay provided by Kevin
    Fly Hill of Rose Star Products, the creator of "Astrogoggles"(tm).


 === (C) HOW TO ENTER DATA FROM THE KEYBOARD ==================================

    (1) Conventional Software Procedures

        (a) Numerical Responses

        If you have used other programs such as database managers or spread-
    sheets, you will be familiar with the conventions of typical software.
    The values for telescope and eyepiece optics are assigned to data fields
    representing either numbers or characters, and the program will prompt you
    for the desired type of response.

        For example, the aperture of a telescope is a real number, and
    may be entered from 1 to 40 inches, with decimal fractions, if any.

        Thus, a 4-and-one-half-inch aperture is to be entered as:

                          4.5

    and will be accepted as a correct number by the program.  Do not
    type any response other than numbers for the numerical data fields.
    The program's built-in error-checking should weed out most keyboard
    entry errors, providing a signal that you must try again.

        Once the aperture's numerical value is known, the program prompts
    you to type in a character representing either inches or millimeters:
    then the program will know the exact dimension of the aperture.

        (b)  Character, or Letter Responses

        When it is necessary to know a character which represents a unit
    size (as in the case of "inches" or "millimeters") or an action to be
    taken (as in the case of "<p> For Print") the program will expect only
    the character requested to be typed in.  You may type either upper-case
    or lower-case letters as desired.

        (c)  Brackets

        In order to make the examples clear, we have used brackets (<....>)
    to enclose the letters appropriate for the response desired.

PAGE 5

    Do NOT type the brackets themselves, but press only the character or key
    enclosed.  Thus, when you see a command like the following:

                Input <i> for inches, or <m> for millimeters ...
                Press <ESC> for...

    you may type either the i character or the m character in the
    first example, and press the "ESC" key in the second example.

        Some old keyboards often call the <ENTER> key by the old name
    <RETURN>;  we have opted for the more modern terminology of <ENTER>.

    (2) Basic Information Required for Program Operation

        This program cannot operate unless you know some basic
    information about your telescope.  You must know AT LEAST the
    following two dimensions:

        (a) The size of the light-gathering APERTURE of the scope
            in either inches or millimeters; and

        (b) Either the FOCAL LENGTH of the scope, in inches or
            millimeters, OR the FOCAL RATIO (f/ratio) of the scope.

        The above information is always given in the manual for any
    commercial telescope, and is often shown on the manufacturer's face-
    plate on small refractors near the focuser.  [ NOTE: If you are using
    a special focal reducer, then enter the system's RESULTANT focal
    ratio or length; final calculations will use the effective focal
    length of the system. ]

        You may then obtain a full system by declaring:

        (a) The magnifying power desired;
                   or
        (b) The eyepiece field of view desired;
                   or
        (c) The eyepiece exit pupil desired;
                   or
        (d) The focal length & apparent field of a user-defined eyepiece;
                   or
        (e) A Nebular Filter under correct operating conditions, in either
            a light-polluted suburban night sky or a dark country night sky.

        With the above basic information about the telescope, you will
    be able to get to the System Screen that displays the complete
    "IDEAL OPTICAL SYSTEM PERFORMANCE," and operate the "Get Pwr/Field/XP"
    modes.  Refer to the "Def-Topic" Help files for explanations, consult
    one of the fine books about using telescopes recommended in our "Obsrv"
    Help file, or check your manufacturers' specifications for more
    information.

PAGE 6
 
 === (D) PROGRAM STARTUP AND CONFIGURATION MENUS ==============================


       (1) Configuration Files (EYE1.INI through EYE10.INI)

        EYEPIECE provides you with a handy function to save as many as TEN
    existing preferred telescope, eyepiece, nebular filter, and program
    configuration setups!  We have included a sample configuration file
    ("EYE1.INI", plus a backup copy "EYE1.BAK") that you may examine the
    first time you run the program, utilizing a popular system of an 8-inch
    aperture telescope with a standard eyepiece suited to typical deep-sky
    observing requirements.

        When all of the program files have been loaded, you will see a menu
    banner at the bottom of the title page, described above in Section B,
    "Color Palettes and Monitors," on page 3 of this file.  After you have
    selected "<s> to Start," you will be given the option either to enter a
    new telescope configuration to learn step-by-step how to use EYEPIECE,
    or to install the sample "EYE1.INI" file and go directly to the SYSTEM
    SCREEN of optical performance.

         When you choose to leave the program, you will also be presented with
    an opportunity to save your program configuration if your telescope system
    has been fully installed; follow the instructions at the bottom of the
    screen to save the file.

        If you choose to examine existing configuration files "EYEx.INI,"
    then press "<y> for Yes" to install the configuration files.  The next
    screen will show you when the first config file was written, and some
    pertinent details about the telescope and eyepiece selected for use.

        At the bottom of this screen, you will be asked if you want to use
    this configuration, or not to use it.  If you choose "<y> for Yes," the
    parameters will be read into the program, the eyepiece installed, and the
    calculations will be made.  If you have more than one EYEx.INI file
    (numbers EYE1.INI to EYE10.INI are possible), you may follow the on-
    screen directions to examine all existing files, and use the desired setup.
    EYEPIECE immediately displays the SYSTEM SCREEN of optical performance.

        If you choose instead to enter your own system, then select "<n> for
    No," and you will be led through the simple configuration setup menus.
    This version adds the new "telescope database" of 100 popular systems 
    frequently sold by commercial dealers or home-brewed by amateurs.

PAGE 7

       (3) CONFIGURATION MENUS

        Before you enter information about your telescope and eyepieces,
    you will be shown two configuration menus for setting up conditions.
    You may select your naked-eye stellar magnitude limit and your choice
    of eyepiece/focuser barrel size.

       (4) NAKED-EYE LIMITING MAGNITUDE MENU

        This configuration menu enables you to either accept the default
    value of 6.5, or to set your own custom naked-eye star magnitude.  If you
    are observing in a very dark high-altitude site, you may be lucky enough
    to see stars as faint as 7th magnitude if your eyes are sensitive, though
    many of us must observe in city skies where we can BARELY see 3rd
    magnitude stars!

        This menu enables you to accept the standard default of 6.5 for a
    very good, dark sky, or to put in your own faintest perceptible star.
    Brighter than 3rd magnitude skies offer little useful nebula or galaxy
    observing (especially without filters), but lunar and planetary views
    may be rewarding.  You must select at least 3rd magnitude to use EYEPIECE!

        The program compares the light-gathering area of the optics to the
    size of the dark-adapted pupil of the observer's eye, compensating for an
    average telescope efficiency representing most commercial reflector scopes
    with good eyepieces.  The naked-eye limiting magnitude is added to the
    calculated function, providing a "sliding" curve.

        The telescope must reach a certain amount of magnification before the
    faintest stars are sufficiently magnified to fully register on the retinas
    of the observer.  The conventional figure of magnification is generally
    considered to be about 1 power per millimeter of aperture; thus, about
    203X is needed in an 8" (203.2 mm) aperture telescope to display the
    faintest visible stars.  Though the scope is magnifying "extended objects"
    203 times, the near-point-source star images are being magnified only a
    few times.  The "Airy disks" of the tiny, dim stellar images are then just
    detectable, and the faintest stars in reach of the aperture become visible.

        (5) EYEPIECE BARREL SIZE MENU

        The second configuration menu gives the user many options for setting
    the eyepiece barrels for different sizes of telescopes.  The imported
    refractor scopes that are so often the first instruments of beginners
    utilize the 0.965" inch eyepiece barrel standard.  These narrow barrels
    restrict the potential field of view of the eyepieces at low powers;
    they are manufactured only in the Huygenian, Kellner, and orthoscopic
    designs with somewhat limited apparent fields.

        Yet, for planetary and lunar observing, these small eyepieces may give
    very good performance in appropriate scopes if the oculars are made to
    the same standards as good 1.25" or 2.0" barrel eyepieces; only the best
    and most reputable brands offer quality performance (indeed, some rare

PAGE 8

    imported premium 0.965" oculars are favored by advanced planetary ob-
    servers.)  Cheap Ramdsen, "RA", or Huygenian eyepieces sold as standard
    equipment with "dime store" scopes are likely to disappoint the user with
    their poor images and narrow fields.

        Telescopes larger than about 4-1/2" aperture are more likely to have
    fittings for 1.25" barrel eyepieces, for a wider range of magnifications
    and fields of view.  And the larger scopes are sometimes equipped with
    focusers that will accept the large 2.0" barrel eyepieces, which can
    offer enormous fields of view and ease the efforts of observing at
    higher powers with non-motor-driven telescopes.

        The program gives different options for using all three sizes of
    eyepiece barrel on any type of scope, provided that the actual physical
    fittings to adapt the eyepiece to the tube assembly are available.

        Since it is not necessary to use the 2.0" barrel size for very short
    focal lengths, eyepieces of less than about 8 mm F. L. are not made in
    the 2.0" barrel size; when using the "GET PWR" mode of EYEPIECE, switching
    to the middle barrel size of 1.25" will be done automatically if necessary.


 === (E) ENTERING EYEPIECE OR REQUESTED PERFORMANCE DATA ======================

    (1) The "TELESCOPE DATABASE" & "GET EYEPIECE & NEBULAR FILTER MODE" Menus

        The next menus provide opportunities for declaring:

        (a) Either a custom scope, or a value from the telescope database;

        (b) The magnifying power desired;

        (c) The eyepiece field of view desired;

        (d) The eyepiece exit pupil desired;

        (e) Specific data of a user-chosen eyepiece;

        (f) And finally, a choice of Nebular or Solar Prominence Filter.

        Please refer to the program manual and to the Def-Topic Help files
    for details about the meaning of telescope and eyepiece specifications.

        User prompts are provided to give details about entering values for
    copes and eyepieces, or to exit to the Help menu, upon the initial startup.

        Thus, even a beginner with absolutely no knowledge of eyepiece
    optics can specify the desired operating performance of the telescope,
    and then find out what eyepiece was automatically selected by the
    program's database calculations.  Our new context-sensitive help
    covering most data-input parameter topics will answer most immediate
    questions if you receive error messages or need assistance.

PAGE 9

        Unless you have selected "<e> To Specify Eyepiece" or "<s> To Search
    Eyepiece Database" from the "GET EYEPIECE & NEBULAR FILTER MODE" Menu,
    you will go next to the "GET FIELD/PWR/EXIT PUPIL" screens when the
    telescope system has been calculated.  These screens show you the eyepieces
    chosen by the database in request to your desires for field of view, power,
    or exit pupil.  To get the "SYSTEM SCREEN" with the Main Program Menu for
    ALL functions, follow the prompt on the bottom screen menu to select "<r>
    Return to Main Optics Program" so you may access the full menu of all
    program options.

    (2) How To Use The Eyepiece Database

        Refer to Section B (p. 1) of the "SKY OBJECT" help file for a general
    explanation of the eyepiece database, how it was assembled, and what it
    contains.  The database forms an intrinsic part of the error-checking
    for any eyepiece you specify, for it includes the physically-possible
    conventional eyepiece parameter limits.

         For example, the program checks to make sure that the focal length
    of the eyepiece fits into the available range for the eyepiece barrel
    category selected: there are no 1 mm eyepieces in the database, nor are
    there any 100 mm eyepieces.  The same check is made of the range of
    apparent fields, since it is not possible to obtain a value of apparent
    field greater than the practical limits imposed by the size of the
    eyepiece barrel.  Modern manufacturers have designed oculars in just
    about ALL conceivable parameters of usable dimensions!

         When you enter the specs to define your own eyepiece, the values are
    checked with the database.  If you do not know what you need for a power
    or field, the program will calculate the values and search the database.

         Error messages and limit warnings when eyepiece specs are being
    entered are good indicators that you have defined an eyepiece that is
    beyond the practical range established by the finest makers of eyepieces.

        EYEPIECE 2.0 provides full access to the list of all 145 of the ocular
    values and types contained in the eyepiece database.  You should have no
    difficulty in matching them with manufacturers in dealers' catalogs or
    magazine ads.  Please refer to our caveats about how to interpret slight
    differences of apparent field specifications when comparing eyepieces.
    Verify the actual eyepiece field THROUGH THE TELESCOPE if you are con-
    cerned about the PRECISE accuracy of this parameter!

        It is easy to use the EYEPIECE eyepiece database.  When you choose
    the "<s> To Search Eyepiece Database" option from the GET EYEPIECE &
    NEBULAR FILTER MODE menu, the program will load the file containing
    descriptions of the eyepieces in the database.  You may either press
    <ESC> to go back to the previous menu, or use the arrow up/down keys,
    the page up/down keys, or the home/end keys to scroll through the
    database list.  To select your eyepiece, scroll it to the top line at
    the arrows and press <ENTER>:  the ocular values will be installed.

PAGE 10

        DO NOT ATTEMPT to edit the textfile "EYEDB.DAT" containing information
    about the eyepieces.  The files do not "talk back" to the actual machine-
    language database file always in memory, and you may not use it to enter
    your own values permanently into the database.  However, you CAN input
    your own oculars directly into the program if you choose the option "<e>
    to Enter Eyepiece" on the GET EYEPIECE & NEBULAR FILTER MODE menu.

         The more advanced user can specify a known eyepiece focal length,
    even without knowing its apparent field, by then searching the database
    for an appropriate eyepiece, after the general type is declared.

         If a user-specified eyepiece is not found in the database, type in
    its specifications directly into the program, or use a close value: you
    will likely find an eyepiece within 5% of any practical parameters desired.


 === (F) SYSTEM SCREEN ========================================================

        The program features a main SYSTEM SCREEN that displays the optical
    system performance once the scope setups and eyepiece choices have been
    made.  The "SYSTEM SCREEN OF CALCULATED IDEAL OPTICAL PERFORMANCE" shows
    on the top three lines the telescope aperture and focal length, the
    eyepiece being used, and the estimated widest field of view of the scope
    (calculated from the lowest power eyepiece practical) for the chosen
    eyepiece barrel size.  If an eyepiece was selected from the database, its
    index and type will be shown in a box below the barrel size.  You will see:

            * Light Grasp of the Telescope Versus the Eye;
            * Telescope Focal Ratio;
            * Barlow Lens Magnification (if any employed);
            * Optimization of the System Design for a Type of Use
                 as determined by the basic focal ratio;
            * Observing Magnification;
            * Power Per Inch of Aperture;
            * Telescopic Exit Pupil;
            * Nebular Filter Suitability Information;
            * Estimated Eyepiece Visual Field of View & Widest Field;
            * Stellar Limiting Magnitude;
            * Minimum Magnification Recommended to Achieve Magnitude Limit;
            * Dawes Limit of Resolution;
            * "Dawes Double Star" Resolvable At Magnification Employed;
            * Observing Guidelines;
            * Operational Limits - Shown on screen with audible warnings.

        At the bottom of the SYSTEM SCREEN a menu will detail the options
    available at this point in the program.  They include printing the system
    screen information; changing Barlows, telescope, eyepieces, barrel sizes;
    examining the eyepiece chosen by the database manager for the estimated
    wide-field mode; changing configurations of naked-eye limiting magnitude,
    color, filter, scope options; entering the Help Menu; selecting a star
    or deep-sky object in the data files; and quitting the program.

PAGE 11

 === (G) MENU FUNCTIONS: SELECTING MAGNIFICATION OPTIONS ======================

        A group of menu functions will perform automatic program calculation
    and eyepiece or nebular filter selection.  These include the "GET PWR"
    (Get Power, Field of View, and Exit Pupil), the "OBJECT", and the "FILTER"
    options.

      (1) "FILTER" Menu (Nebular Filters)

        The "<f> Filter" option on the main menu takes you to the Nebular
    Filter menu, which enables rapid access of information about 5 specific
    types of filters (nebular types, plus the hydrogen-alpha solar prominence
    filter.)  You may also select an automatic installation of one of these
    observing filters with an appropriate database eyepiece under either
    light city sky, or dark sky conditions.

      (2) "GET PWR/FLD/XP" MODE (Get Power, Field of View, Exit Pupil)

        EYEPIECE puts the power and speed of the computer and database to work
    for quick calculation of the eyepiece (and possibly Barlow) needed for a
    specific power of magnification, eyepiece field of view, or exit pupil.

        As soon as the telescope system has been entered, the "GET EYEPIECE
    & NEBULAR FILTER MODE" menu will be presented, enabling the user to
    initialize a telescope and eyepiece system.  On presentation of the
    System Screen, you may select the "<g> GET PWR/FLD/XP" option.

        Once the telescope system is defined, the GET PWR mode will calculate
    the theoretical eyepiece focal length for a given magnification, field, or
    exit pupil and, if desired, will check the eyepiece database for a match.
    Extensive limit-checking will be performed, and many options will be given
    if the value chosen is out of range.  When the user chooses to select the
    telescope magnifying power, the program will check to see what size of
    eyepiece barrel is in use.  In the case of 2.0" eyepieces, if the focal
    lengths are too long for the power needed, the program will switch to the
    1.25" size.  The user may specify any Barlow power that may be needed.

        Even if the power is higher than the program's own limits for useful
    magnification, the user may override the warnings and choose super-high
    powers, for experimentation or for use in photographic guidescopes.

        Similarly, the user may choose to specify either a desired eyepiece
    field of view or exit pupil, and the program will perform comparable
    searches of the eyepiece database for the appropriate eyepiece.  Or, the
    actual list of available database eyepiece specifications may be examined,
    and the Index Number of a desired eyepiece may be selected for program use.

      (3) "OBJECT" Analysis Feature

        When selecting "<o> Object", you will be presented with numerous data
    files containing information on the Messier catalog and selected objects
    that will benefit from the correct use of Nebular Filters: diffuse and
    planetary nebulae.

PAGE 12

        Data was provided from the constellation lists in John Sanford's guide
    "Observing the Constellations," graciously supplied by Professor Sanford.
    The objects' angular diameters, types, and visual magnitudes will be
    processed by the program, which will calculate appropriate eyepieces
    for actually observing with the telescope.  For further information,
    select "<o> Obsrv" and choose "<o> Objects" File from the Main Help Menu.


 === (H) "VIEW" FUNCTION: SELECTING A GRAPHIC IMAGE ===========================

        If EYEPIECE is being operated from a hard disk installation with
    a VGA or SuperVGA graphics adaptor and monitor, the program's graphic
    viewer function is enabled.  Selecting "<v> View" from the Main Menu
    will take you to the Eyepiece Images Menu, offering a number of important
    astronomical objects: a galaxy, diffuse and planetary nebulae, and two
    planets.  The images were processed from original high-quality photos
    to resemble the EYE'S VIEW using a typical amateur-size telescope, not
    the idealized portrayal of a professional observatory picture.  There
    is also a text file about each object, detailing information that may
    help you improve your own viewing techniques.

        Our file extensions are .BMG for "bit-mapped graphic": video modes
    are 640x480 pixels/16 levels of gray or color, and 320x200/256-color.
    The file format is NOT heavily compressed, since the files are relatively 
    small.  Thus, they load very quickly compared to competing programs, and 
    work faster than typical Windows(tm) graphics viewers!  A print engine is 
    NOT provided: if you wish to print these images, you may import them into 
    a typical graphics program like the "Paintbrush" applet in Microsoft 
    Windows 3.1: just set the file mask to "All files [*.*]" or "*.BMG" (works
    best with Windows in at least 256-color mode.)  We also recommend the DOS
    program NEOPAINT(tm) by Neosoft(tm), which was used to process the images;
    or try GRAPHICS WORKSHOP(tm) for DOS or Windows by Alchemy Mindworks; they 
    are available in trial and registered shareware versions.  You will have 
    good control over your image printing requirements with these programs.

 === (I) ESTIMATED WIDEST FIELD & WIDE-FIELD EYEPIECE =========================

        The status of focal ratio, focal length, and eyepiece barrel size
    will be used to calculate an ESTIMATE of the widest potential field of
    the scope, available on the EYEPIECE OPTIONS menu.  The figure displayed
    on the System Screen will be equal to or less than the actual measured
    field with an eyepiece (see definition of APPARENT FIELD in the "Definition
    Help" file), and MAY be more than 10% greater than the true field as
    determined by actual star measurements.

         The eyepiece database contains examples of manufacturer's published
    apparent field specifications that are used in this calculation; however,
    not all eyepiece makers agree on the precise optical characteristics of
    their apparent fields.  Therefore, we suggest that the program's ESTIMA-
    TION be visually verified; the eyepiece selected for the widest field
    may NOT NECESSARILY produce the actual widest true field in your scope!

PAGE 13

         This small occasional difference between the calculation and the true
    field -- no more than 5 to 10% at worst case -- may be important only to
    the writers of eyepiece advertisements!

 === (J) ERROR MESSAGES & WINDOWS(tm) PROBLEMS ================================

         As described above, the values read into computer memory from the
    eyepiece database are used as a reference for checking potential errors
    in user-provided eyepieces.  Known telescope parameters for practical or
    typical scopes are employed to check your telescope system data.

         If for some reason an error, memory glitch, or bad EYEx.INI config.
    file cause an attempt at an incorrect mathematical operation (such as
    division by zero), you will be requested to re-enter the missing or bad
    data.  Diverse versions of DOS have differences in their handling of file
    input/output errors.  Though our program traps most disk read/write errors,
    please follow carefully the directions below for the EYEx.INI file!

         This program has been extensively tested in all recent versions of
    Windows (3.x and 95) and seems as trouble-free as most DOS software if 
    certain requirements are met.  Please have at least 500k free conventional
    memory (75%); in addition, a VERY large amount of free memory (621k or 95%)
    is needed to run the DOUBLE STAR program: this value should be easy to 
    obtain with proper setup of HIMEM.SYS and memory manager EMM386 provided
    with DOS 6.x, or from optional competing memory manager programs.

         In addition, please run EYEPIECE as a FULL-SCREEN Windows DOS appli-
    cation, or lockups may occur when accessing the graphics images.  If the
    mouse is non-functional under Windows operations, you do not have a
    Microsoft-compatible mouse driver loaded before Windows has opened.

 === (K) THE EYEx.INI FILES ===================================================

         Your original program disk has a short file called EYE1.INI, which
    you may read with a text editor or by going to the DOS prompt and typing
           type eye1.ini
    and pressing <ENTER>.  The numbers represent system parameters such as
    the date, telescope aperture, and eyepiece selected, plus some 'secret
    in-house' calculations and numerals.  DO NOT MANUALLY EDIT THE EYEx.INI
    FILE, or the program will likely reject it!

         When you quit EYEPIECE from the SYSTEM SCREEN or at other menus where
    a full system has been established, you will be prompted to save the scope
    configuration.  If you choose 'Yes', the file EYEx.INI will be written to
    the current directory of the hard drive.

         If you do get a disk-write error, then you have not correctly saved
    your EYEx.INI file.  When the program runs again, if the data are not
    good, EYEPIECE will alert you and then run the configuration menus.  You
    may make a new EYEx.INI file as you exit the program, if desired.  Or
    recopy your original EYE1.INI sample file from the original program disk.
    In case of problems, remember you may still fully utilize EYEPIECE if you
    just go through the configuration menus again and save a working system.
    Due to the greater complexity of data stored in this program EYEPIECE,
    the .INI files produced by EYEPIECE are NOT fully compatible with our
    previous programs REDSCOPE 4.0 and LUMIVIEW 1.0: please create new ones
    using the same telescope systems you chose for these older programs.


   MICROSOFT is a registered trademark/WINDOWS is a trademark (c) Microsoft
   Corporation; LUMICON, Deep-Sky, UHC, O-III, H-BETA are registered trademarks
   (c) Lumicon; EPSON is a registered trademark (c) Seiko Epson Corporation;
   IBM is registered trademark (c) International Business Machines Corporation
   (c) IBM Corp.  EYEPIECE Copyr. 1996, Stephen R. Waldee - All Rights Reserved


