PAGE 1     DEEP-SKY SUGGESTIONS for NEBULAR FILTER USE        Eyepiece V/2.00
                for EYEPIECE Version 2.00                  (c) 1996 S. Waldee
                                                          All Rights Reserved



        We are privileged to have permission from Dr. Jack Marling  - owner
    of Lumicon in Livermore, CA. - to reprint the following technical paper
    that will be of great value to deep-sky observers who wish to understand
    the problem of light-pollution and how to combat it for greater viewing
    efficiency.


 === NIGHT SKY POLLUTION: MEASUREMENT, EVALUATION AND REDUCTION BY FILTER ====
       Copyright (c) Dr. Jack Marling, Lumicon, Livermore, California

           [Editor's note: Please refer to the descriptions of nebular
           filters in the Help File of Definitions in this program EYEPIECE
           for further information.  The following paper was prepared
           by Dr. Marling for publication in the Proceeding of Riverside
           Telescope Makers Conference, RTMC80, pp. 56-81.  Excerpts were
           provided courtesy of Dr. Jack B. Marling, and were slightly
           edited for continuity. ]

              The night skies abound with many objects of celestial beauty.
          The faintest of 'deep-sky' objects are often at the limit of
          photographic or visible appreciation or even detection, due to
          the steadily-increasing encroachment of man-made light pollution.
          The primary source of this light pollution is downward scattering
          of light that is emitted upward from both incandescent and metal-
          vapor lamps used for building and street illumination.

              The worst offender in regards to light pollution has
          traditionally been the mercury vapor street lamps with their
          strong characteristic violet, green, and yellow emission.
          Recently, high pressure sodium lamps have been introduced,
          and are increasing in importance due to their higher luminous
          efficiency.  These have strong emission throughout the
          green through red spectral regions.

          NEBULAE AND THEIR SPECTRA

              Emission nebulae are characterized by specific emission
          wavelengths (colors) such as red hydrogen-alpha (H) at 656.3
          nanometers wavelength, and blue-green emissions at hydrogen-
          beta (H) at 486.1 nm and double ionized oxygen (O-III) at
          500.7 nm.  In 1978 the Daystar Corporation introduced a
          "Nebula Filter" to transmit these characteristic nebula
          emission features while blocking unwanted light from
          mercury street lamps.  Similar designs for nebula filters
          were introduced by many other companies, and amateurs who
          tried these often reported "dramatic" improvement in nebula
          contrast over sky background.

PAGE 2

              The sky simply appeared many times darker with only a
          slight reduction in the nebula brightness.  These filters
          do work in moonless night skies!  Several evaluations and
          discussions appeared in magazines for amateur astronomers,
          such as the March 1979 issue of ASTRONOMY Magazine, pp.
          51-53.  The most thorough article to date [1980] was by
          Dennis diCicco in SKY & TELESCOPE, March, 1979, pp. 231-6.
   [ NOTE: See Philip Harrington's extensive review in SKY & TELESCOPE for
    July, 1995, pp. 38-42, of various brands of LPR/nebular filters - Ed. ]
          Many amateurs reported disappointment when photographing
          nebulae through these filters, and there seemed to be a
          significant variation in performance from one manufacturer
          to another, and even between identical filters from the
          same manufacturer.

              As a research photophysicist at the Lawrence Livermore
          Laboratory, I was able to make quantitative measurements both
          of available nebula filters and the actual light pollution
          due to man-made sources.  By analysis of sky pollution, the
          spectral characteristics deep-sky objects, the spectral
          response of the human eye to faint light, and the optical
          characteristics of the telescopes and filters themselves,
          I arrived at design criteria for optimum nebula filters and
          also indicated that a "Galaxy Filter" design would offer a
          significant improvement in contrast for spiral galaxies and
          open clusters (Population I stars), and would work almost as
          well for globular clusters (Population II stars).

              As an active amateur astronomer, I arranged to have sky
          light pollution-reduction filters of proper design manufactured
          under the tradename Lumicon, since the desired characteristics
          were lacking in affordable filters available to amateur
          astronomers.

          SOURCES OF NIGHT SKYGLOW

              The common incandescent or tungsten-filament lamp found in
          homes has virtually no output in the violet region near 400 nm.
          The commonly used high pressure mercury lamp has strong peaks
          in the green 546 nm and yellow 577-579 nm regions, emitting bands
          about 5-10 nm wide and not in discrete lines.  The instrumentation
          used to record these spectra passed light from a distant source
          through a "light chopper" to turn it on and off at a specified
          frequency.  The output was concentrated by lens on the entrance
          slit of a scanning monochrometer, which continuously varied the
          wavelength of light being transmitted through it (by rotating
          a diffraction grating inside).  The light of a very specific
          color or wavelength passed through the exit slit, where it was
          turned into an electrical signal by a photomultiplier.  A lock-in
          amplifier enhanced the signal by increasing the amplitude of
          only the frequency of the mechanical chopper.  Thus the background
          noise was reduced, and the output was fed into a chart recorder.

PAGE 3

              By aiming the instruments at a mercury street lamp, the spectra
          recorded displayed a strong violet and ultraviolet emission at
          36, 405, and 436 nm.  A high pressure sodium street lamp in front
          of the author's home had very strong emission features throughout
          the 560-640 nm spectral region, with strong peaks at 570, 583, and
          617 nm.  There is also feature at 500 nm that is a nuisance, since
          it cannot be filtered from the main emission line due to O-III at
          500.7 nm.

              The most important feature to be learned from the measurements
          is that the great majority of sky pollution occurs in the 540-630
          nm region.  Signals were weak, because the night skies are still
          fairly dark in the suburban location of Livermore, California.
          Nevertheless, strong features identical to the combined emissions
          of sodium and mercury lamps were seen, along with an underlying
          background continuum or residual skyglow between the principal
          sodium and hydrogen lines; this was probably due to light from
          incandescent lamps leaking out of windows of thousands of homes.

              The expected location of natural skyglow at 557.7 nm was
          completely swamped by man-made light pollution, since no feature
          could be detected at that wavelength or that of 630 nm, the other
          natural skyglow wavelength.  Through a nebula filter, however,
          all skyglow recorded under the same conditions was gone except for
          frequencies around the transmission window near 500 nm, and
          leakage near 400 nm and 630 nm.

          WAVELENGTHS OF LIGHT FROM DEEP-SKY OBJECTS

              The characteristic colors in deep sky objects are well known,
          and will only be briefly summarized.  Emission nebulae are dominated
          by emission from atomic hydrogen and from "forbidden" transitions
          of oxygen and nitrogen.  The O-II and the H emission lines are
          especially important photographically, but only the lines at
          486.1, 494.9, and 500.7 nm are important visually.  A well-
          designed nebular filter should have highest possible transmission
          of these lines, as well as transmission of minor nebula emission
          colors at other wavelengths.  The HeII-486.7 line is sometimes
          strong in planetary nebulae and may contribute to the bluish
          color of some of these.  Reflection nebulae are a blue-violet
          color, since they are illuminated by scattering of light from
          hot blue stars.

              Spiral galaxies are characterized by many hot young stars in
          the spiral arms, resulting in the characteristic bluish color
          seen in color photographs.  The most conspicuous examples are
          M-33, the Triangulum galaxy, or M-31, the Andromeda galaxy.
          Globular clusters and elliptical galaxies are characterized
          by older (Population II) stars that give these a reddish
          appearance.  Unfortunately, many of the colors just mentioned
          for nebulae and galaxies are just not seen visually, because
          of the response of human eyes to faint light, discussed next.

PAGE 4

          HUMAN VISUAL RESPONSE

              After examining the spectacular color photographs of deep-
          sky objects, many amateur astronomers are surprised that they
          just do not see these colors when looking directly at these
          objects through a telescope eyepiece.  The answer lies in the
          nature of the light-receptors in the human eye [Editor's Note:
          please refer to the Definition - Help file on Dark Adaptation.]

              The eye's cone receptors are a thousand times less sensitive
          than the rod receptors.  The cones are used during daytime when
          bright illumination exists, while the rods are used at night or
          anytime only very dim light is available.  When looking at deep-
          sky objects at night, there is often just barely enough light
          for the object to reach visual threshold and ONLY the rod
          receptors in the human eye respond.  Since there is only one
          type of rod receptor in the human eye, we can see only in
          black and white when viewing dim objects.

              Two important points are shown by the rod response curve.
          First, peak eye response nicely matches the emission nebula lines
          for H at 486 nm and O-III at 501 nm, which is very fortunate.
          Second, the human eye is about 10,000 times less sensitive to
          light at the dominant hydrogen-alpha line at 656.3 nm.  This is
          very sad, since we simply can't see the apparently very lovely
          details in H-rich emission nebulae, such as the Rosette or
          Horsehead nebulae.  We can console ourselves by taking photographs
          to see what is really there.  Any light we do see is probably
          from H, six times less intense than H, but much closer to peak
          eye visual response.

              The rod receptors are concentrated in the peripheral vision
          areas, and are not so concentrated in the center of vision, where
          the (color-seeing but less sensitive) cones dominate.  Thus by
          averted vision you use more rod receptors in the eye, which are
          much more sensitive to faint light.

          LIGHT POLLUTION AND HUMAN SIGHT

              A number of light pollution spectral lines are of importance
          in visual observation.  Because of differing eye response, the
          mercury green 546 nm line will appear about 6-8 times brighter
          than the mercury 436 nm violet line.  Hence, it is essential for
          a good light pollution filter to block the green line.

              The mercury 436 nm line is at a wavelength of 20 times weaker
          eye response, compared to peak rod receptor eye response near
          500 nm.  Thus, it is not a severe handicap for these violet lines
          to be transmitted in a light pollution filter, and is one basis
          for the Galaxy Filter design described below.

PAGE 5

          DESIGN OF IDEAL FILTERS

              IDEAL NEBULA FILTER

              The ideal nebula filter must simply transmit the important
          nebula lines discussed above, while blocking the skyglow primarily
          due to mercury and high pressure sodium vapor.  An idealized filter
          would have greater than 90% transmission at the H, O-II, O-III,
          and H nebula emission lines.  Transmission of unwanted light
          should be zero.  We shall see how close we can come to this
          performance in commercially-available nebula filters.

              IDEAL GALAXY OR GENERAL-PURPOSE LPR FILTER

              The emission of galaxies consists of the collective light of
          billions of stars, each one's emission similar to a blackbody and
          not dissimilar from the curve of an incandescent tungsten-filament
          lamp near 3,000 degrees C., whereas the surface temperature of
          stars is generally between 5,000 and 15,000 degrees C.

              This higher temperature causes a shift in peak output toward
          shorter wavelengths; output peaks more toward the blue-violet for
          stars in the arms of spiral galaxies.  Thus, a proper galaxy filter
          should try to achieve the maximum ultraviolet, blue, and blue-
          green transmission, while blocking the cluster or light pollution
          lines in the green-red from 540-630 nm.  Both nebula and galaxy
          filters may have full transmission at wavelengths longer than
          650 nm, since there is very little measured light pollution at
          these longer wavelengths.  The unwanted mercury lines at 365,
          405, and 436 nm, though transmitted by the filter, are of minor
          importance for visual observation, based on the eye's rod
          receptor response to faint light.

              However, these mercury lines will definitely appear in
          photographs as increased sky fog.  However, we are interested
          in improving the contrast between a galaxy and skyglow.  The
          energy in these mercury lines is only about 12% of total sky
          pollution; therefore there is a significant gain in contrast
          from using a galaxy filter that transmits all light below
          520 nm, which is the spectral region containing the majority
          of light energy from spiral galaxies.

PAGE 6

          EXPECTED CONTRAST IMPROVEMENT FROM FILTERS

                                               Skyglow Reduction Factor
                                                   (1)               (3)
              FILTER TYPE                    Visual         Photographic
          ______________________________________________________________
          Broadband LPR - DEEP-SKY (tm)      1 - 2 times     3 - 4 Times

          Nebula Filter - UHC (tm)           3 - 5 times     n/a (2)

          Deep Red H 656.3 nm Filter        n/a (4)         5 - 10

          Oxygen III 500.7 nm  - O-III (tm)  5 - 8 Times     n/a

          H 486.1 nm - H-Beta (tm)          3 - 10 Times    n/a

         (1) Assumes a dark-adapted eye in a site with much light pollution;
         (2) Items marked "n/a" are not appropriate uses of the filter;
         (3) Using panchromatic film with uniform sensitivity from 300-700 nm;
         (4) The human eye has no response to this wavelength of faint light.

             Interpret the above data with care, since misleading conclusions
         are possible at first glance.  The contrast enhancement achieved
         photographically with light pollution reduction filters refers to
         photographs taken to the sky fog limit.  In other words, photographic
         time may be increased up to the factors shown before the sky fog
         limit is reached.  This may be neither necessary nor desirable in
         many instances, since the object to be recorded may not require
         such an increase in exposure time.  The contrast enhancement for
         visual use is a VERY subjective value, and will certainly be
         different from one individual to another.  The determination of
         a numerical value is further complicated by the logarithmic
         response of the eye, meaning that an object with 10 times less
         luminosity may only seem several times dimmer subjectively.

             The table of data suggests that the best filter is a narrow
         line filter, which is always true in terms of contrast enhancement
         at the sky fog limit, but not necessarily true in practice.  First,
         the transmission of narrow-line filters may be significantly less
         than values near 90% for a good nebula or galaxy filter.  Second,
         there may be significant attenuation of light for fast optical
         systems, such as f/4 - f/6 telephoto lenses or scopes.  This
         reduction in transmission is due to the angular sensitivity
         of multi-layer interference filters.

             The nebula and galaxy filters provide a much greater trans-
         mission of total desirable light, and are preferable in most
         situations where faint objects are being examined.  In downtown
         urban locations with severe light pollution the narrow-line
         filters are preferable, since the full contrast enhancement
         can be utilized.

PAGE 7

         FILTER ANGULAR SENSITIVITY

            One who has held a nebula filter up to the light has noticed a
         a tremendous change in color as the filter is rotated about an
         axis perpendicular to the light direction.  Rotation causes a
         shift in the transmitted colors to the shorter wavelengths: in
         astronomical applications, this is important since NO light hits
         the filter at normal incidence in reflecting telescopes (the
         only exception is a filter used between the EYE and the EYEPIECE,
         which is almost never done).

             Most of the light from a reflecting telescope comes from the
         outer portion of the mirror or objective lens, since this is the
         region of greatest light gathering power (greatest area).  At the
         edges of the mirror, the angle can attain as high a value as 7
         degrees for an f/4 optical system, leading to an apparent slight
         spectral shift.  Thus, a filter with a sharp drop-off in transmission
         would inadvertently throw away light from the edges of the mirror.

             The angular shift becomes much less for slow f/10 optical
         systems.  Thus, the performance of the interference filter will
         depend on the f-ratio of the optical system it is used with.
         However, this discussion is only important for nebula filters
         with rapidly changing transmission peaks: in general, optimum
         filter performance occurs a few nanometers to longer wavelengths
         of the desired nebula line.

         PERFORMANCE OF COMMERCIAL NEBULA FILTERS

             Actual production model filters achieve these typical results:

         Filter TYPE    Deep-Sky (tm)   UHC (tm)     O-III(tm)    H-Beta(tm)
         ___________________________________________________________________
         Bandpass         90 nm         22-26 nm     10-12 nm      8-10 nm

         Approximate
         Typical        90-96% near    90-96% from   90-96% from    90% at
         Transmission     500 nm        484-506 nm   495-501 nm     486 nm

         Transmission of
         Light Pollution    - - - - 0% to < 1% from 546 to 600 nm  - - - -
         Nebular Lines

         USING FILTERS FOR DEEP-SKY VIEWING

             A filter suitable for viewing galaxies like the Lumicon DEEP-
         SKY(tm) was not available commercially prior to 1980.  This filter,
         introduced by Lumicon, has less than 1% transmission (99% rejection)
         for the principal green-red light pollution colors from 540 to
         just above 600 nm.  Average transmission is greater than 90%
         throughout the near-ultraviolet through green spectral region from
         about 330 nm to 520 nm.  For visual use, this filter works nearly
         as well for emission nebulae as a nebula filter like the UHC,
         although the skies do not become as dark when using the filter in

PAGE 8

         urban sites as can be obtained with the UHC nebula filter.  In
         country and mountain sites where man-made light pollution is still
         small, the nebula and DEEP-SKY filters both perform well at darkening
         the sky.  This is because the natural skyglow due to atomic oxygen
         is blocked by both kinds of filters.

             In urban sites plagued by light pollution,, the DEEP-SKY filter
         results in a marginal improvement in contrast when observing spiral
         galaxies like M-51, and works best with large aperture telescopes.

             Photographically, the DEEP-SKY filter performs much better than
         a nebula filter in recording stellar objects.  This filter is best
         used with relatively dark skies free from mercury outdoor lighting;
         it is to be used in photography of especially blue objects, such as
         all reflection nebulae and some quite blue spiral galaxies, such as
         M-33.  Also, the approximately 90% transmission of the very strong
         O-II 373 nm nebula line will shorten galaxy filtered photograph
         exposure times relative to red filters or nebula filters.

         USE COMPARISONS FOR LIGHT POLLUTION REDUCTION FILTERS

             The use requirements and observation sites are so completely
         diverse that it is quite impossible to specify one "best" filter.
         However, a preferred type is clearly indicated for many fairly
         common situations.

              Optimum visual astronomy requires more than a single light
         pollution reduction filter.  Photographic applications are even
         more demanding.  The DEEP-SKY(tm) filter is best for visual
         appreciation of galaxies and open star clusters.  The UHC(tm)
         ("Ultra High Contrast") nebula filter is ideal for back-yard use
         in or near cities, and is guaranteed to yield a higher visual
         contrast on planetary or emission nebulae than any competing filter.
           The O-III(tm) is best for planetary and faint diffuse emission
         nebulae, and the H-Beta(tm) is suited for visually discerning
         the faintest of red nebulae like the Horsehead (B-33) or the
         Cocoon nebula (IC-5146).

             Sky pollution reduction filters do work well!  They permit
         significant improvements in both visual and photographic apprecia-
         tion of deep-sky objects.  They are a most important tool for
         modern amateur astronomers.

PAGE 9

         DEEP-SKY SUGGESTIONS FOR USING LPR, NEBULAR FILTERS:
         _________________________________________________________________
                                 SITE           PREFERRED FILTER TYPE
                                                     (1)
           CELESTIAL OBJECTS                     Visual    Photography

            Large or Diffuse
            Emission Nebulae     Rural          D-S, UHC    Deep-Sky
                "      "         Suburbs        D-S, UHC    Deep-Sky(2)
                "      "         Urban          UHC         Deep-Sky(2)
            Reflection Nebulae   Rural          Deep-Sky    Deep-Sky
                "      "         Suburbs        Deep-Sky    Deep-Sky(2)
                "      "         Urban          - - - -     Deep-Sky(2)
            Planetary Nebulae    Rural          UHC, O-III  Deep-Sky
                                 Suburbs        UHC, O-III  Deep-Sky(2)
                                 Urban          UHC, O-III  Deep-Sky(2)
            Special Faint        Rural          H-Beta(1)   H, D-S
            Nebulae like         Suburbs        H-Beta      H, D-S
            Horsehead (B-33)     Urban          - - - (2)   H      (3)
            Galaxies             All Areas        None or Deep-Sky  (2)
            Star Clusters        All Areas        None or Deep-Sky
           ____________________________________________________________

            (1) For visual use, the telescope eyepiece exit pupil should
                be in the proper size range for the viewing site light
                pollution conditions as indicated by this computer program.

            (2) With severe light pollution, it may be difficult to view or
                photograph desired object, even with filter employed.  Use
                large telescope aperture, and maintain good dark adaptation.

            (3) Co-Author Ron Wood photographed the Horsehead Nebula B33 in
                the midst of heavy urban light pollution with a photographic
                H-alpha filter.  A clear image was discernible in a 1-hour
                exposure at f/10 with hypered 2415 film.  A 2-hour exposure
                would have probably reached skyfog limit.  In a rural site,
                Ron Ryan photographed B33 many times with broadband LPR
                filter: 1 hour at f/8, on both color and B&W hypered films.

    LUMICON, DEEP-SKY, UHC, O-III, and H-BETA are trademarks (c) Lumicon Co.
    All other trademarks are (c) their respective copyright holders.
