
NGC 281: Emission Nebula + Cluster IC 1590 in CASSIOPEIA

   Dreyer Summary (NGC): Faint, Very Large, Diffuse, Small
   Faint Triple Star on North Preceding edge.

     John Sanford description: "281 is a large, fairly bright diffuse
     nebula.  It resembles the famous North American nebula in Cygnus
     minus the Florida peninsula.  It glows red in color photographs...
     It is fairly bright in an 8-inch (20-cm) telescope with low power,
     and a nebular filter helps show the boundaries more sharply."

     The author of this program first spotted NGC 281 quite by accident
     while sweeping through the region from the eastern side of Mount
     Hamilton at Lick Observatory, using a modest little hand-held f/4
     richest-field scope at 17X.  NGC 281 stood out quite well in the
     wide field of the inexpensive spotter.  At our regular viewing site 
     in the Santa Cruz mountains, light pollution from over a million
     residents robs the circumpolar region of its fainter riches, making
     the use of LPR or nebular filters mandatory.


IC 59/IC 63: Emission & Reflection Nebulae in CASSIOPEIA

   Dreyer Summary (Index Catalog): IC 59: Pretty Faint, Extremely Large and
   Remarkable, North Following Gamma Cassiopeiae.  IC 63: Pretty Faint,
   Extremely Large and Remarkable, Connected with North Preceding One.

     Despite the old IC descriptions of these two nebulae as large and
     remarkable (which might be considered true if examining deep-exposure
     photographs), the nebulae are barely discerned by eye except by very
     diligent observers with suitable instruments.

     The brilliance of the star Gamma (which has varied from 1.6 to its
     current 2.2 magnitude) causes the faint nearby IC nebulae to be drowned
     in optical reflections and scattered light in some types of telescopes.

     The author was unable to confirm the nebulae with a 17.5 inch reflector,
     due to the enormous glare from Gamma; similarly, the Lick Observatory
     36-inch refractor could not reveal the nebulae to one of our associates,
     who searched carefully but unsuccessfully with the great instrument.

     But a dark sky far from city lights, the nebulae were unmistakable
     with a modest 4-inch f/10 reflector, employing low power with a
     1-degree field of view.  The author made a sketch of the objects and
     position angles without referring to a chart or photograph; later, the
     drawing was confirmed as being precisely correct!

     This should be a lesson to skeptics who deem small-aperture telescopes
     as unworthy of serious deep-sky observing.  The particular instrument
     employed was heavily baffled, with interior structural surfaces treated
     with black felt and flat carbon-based paint.  In addition, various broad-
     band and narrowband filters were tested on the objects; these accessories
     helped to increase contrast and details of the images.


NGC 604: Knotted H-II Region in Arm of Spiral Galaxy M33 in TRIANGULUM

   Dreyer Summary (NGC): Bright, Very Small, Round, Very Little
   Brighter In Middle.

     The close spiral galaxy M33 is described in typical object lists as a
     visual magnitude 5.7 object.  Yet because of the enormous expanse of
     this giant galaxy, occupying a region of about a degree of sky (twice
     the diameter of the Moon), the surface brightness is very low!

     However, this knot of glowing hydrogen gas -- an "H-II" region embedded
     in the stars and interstellar matter of a galactic arm -- is an active
     site of star formation, throwing off photons glowing powerfully at H-beta
     and H-alpha wavelengths.  The author has been very successful at
     discerning the presence of NGC 604 even when its parent galaxy M33 was
     nearly invisible in the telescopic field of view.  A hydrogen--line
     filter dimmed the broadband but diffuse starlight of the galaxy to
     virtual extinction, making the glow of NGC 604 much more apparent.


NGC 1435 - "Tempel's" or "Merope" Nebula in The Pleiades Cluster in TAURUS

   Dreyer Summary (NGC): Very Faint, Very Large, Diffuse (Merope)

     The dimly-perceptible and elusive nebulosity around Merope and other
     prominent stars in the grouping known since antiquity as "The Seven
     Sisters" was discovered visually by comet-hunter Wilhelm Tempel in 1859.
     Many doubted its existence until it was confirmed by pioneering astro-
     photographers Paul and Prosper Henry at the Paris Observatory in 1885.

     The nebulosity is relatively easy to capture on film but may be detected
     visually only on nights of exceptional atmospheric clarity.  It is most
     evident with good, low-loss optics with minimal internal reflections.
     Employing a broadband LPR eyepiece filter will accentuate the faint
     strands of reflection nebulosity around the stars Merope, Alcyone, and
     some of the other bright stars in the cluster.


NGC 1491: Emission Nebula in PERSEUS

   Dreyer Summary (Index Catalog): Very Bright, Small, Irregular Figure,
   Brighter In the Middle, Mottled - Not Resolved, With a Star Involved.

     Despite its relative obscurity, NGC 1491 is a relatively easy object
     for modest telescopes in respectably-dark skies.  Surrounding an
     11th magnitude star, the nebulosity appears dense and distinctly
     shaped with deep photographic exposures; yet to the eye its plotted
     10-arcminute major axis shrinks to about a third of its photographic
     dimension.  Our retinas detect a vague, wispy, glowing patch.


NGC 1499: "California" Emission Nebula in PERSEUS

   Dreyer Summary (NGC): Very faint and Large, Extended North-South, Diffuse.

     Photographers with wide-angle fast lenses may have a rewarding time
     capturing dramatic images of this enormous cloud of gases, but few
     visual observers have detected much of its detail.  Even many skilled
     observers have often failed to spot the "California", perhaps not
     appreciating its expanse and expecting to see more of the dramatic
     'Golden State' shape than the less-sensitive eye permits.

     NGC 1499 requires the very lowest powers, widest fields of view, and
     largest practical exit pupils; many amateur scopes from f/6 to f/10
     focal ratios cannot begin to fit this huge, dim object with very low-
     surface-brightness into a suitable ocular view.

     To the author the "California" is very pale and tenuous but relatively
     easy to grasp in the 50 millimeter aperture f/4 finder on his telescope
     (even in skies with a 1 - 2 magnitude loss due to light pollution).
     Luckily, the finder happens to be equipped with standard 1.25" eyepiece
     barrel fittings, so appropriate nebular filters may be employed at exit
     pupils of 5 to 7 millimeters, in enormous fields of 6 to 7 degrees.
     So put away your f/10 Schmidt Cassegrains and try more modest gear!


NGC 1554-5: "Hind's Variable Nebula" in TAURUS

   Dreyer Summary (NGC): A Remarkable Object, Variable, Small,
   Round, With 13th Magnitude Star North of the Nucleus.

     Since this small nebular spot excited by the light of variable star
     T Tauri was discovered visually with a 7-inch telescope by J. R. Hind,
     one of a multitude of 19th-century British astronomers, we can hope to
     have success viewing it today, preferably from a dark site.

     However, since the star plunges erratically from a maximum brightness
     around 9th magnitude to a much dimmer 13th (even as quickly as in a few
     weeks' time), the nebula also varies drastically in brightness and
     apparent size.  John Sanford compares Hind's nebula to the larger
     Hubble's nebula in Monoceros, an object that poses no great challenge
     for an 8-inch scope.  In a 5-inch scope, the author considers Hind's
     nebula to be detectable as a tiny, fuzzy asymmetrical patch of haze.


IC 2118: "Witch's Head" Nebula in ERIDANUS

   Dreyer Summary (Index Catalog): Faint, Extremely Large, Irregular
   Figure, Involved with NGC 1779 to the South.

     The author of this program admits that he has seldom seen the
     enormous expanse of the "Witch's Head" due to its rather low and poor
     elevation in Eridanus, some 2.5 degrees from Orion's brilliant Rigel,
     the star that probably illuminates its clouds of gases.  Often at our
     favorite viewing site the presence of skyglow tends dims the contrast
     of low-eleveation objects.  A light-pollution-free venue is required;
     and on rare nights with heavy ground fog below the author's site, the 
     nebula may be seen indistinctly, faintly glowing -- with binoculars.

     On long-exposure photos, particularly some of the early 20th-century
     efforts by pioneering astrophotographers, the Witch's Head is stunning,
     though by its size, surface brightness, and spectral nature it will
     be a challenge for any observer, and nearly impossible for most.


IC 405: "Flaming Star" Emission + Reflection Nebula in AURIGA

   Dreyer Summary (NGC): A 6.7 Magnitude Star with a Pretty Bright,
   Very Large Nebula.

     What a delightful nickname for this superb object!  In an efficient large
     scope like the author's 17.5 inch, this nebular complex has distinctive
     characteristics: as seen with the aid of a nebular filter, this nebula's
     dust is a distinctive patch beginning to assume vague shape and outline.

     The variable star AE Aurigae illuminates and excites the glow, radiated in
     a wide range of wavelengths.  Were this average-magnitude-6 variable as
     bright as Gamma Cassiopeiae, near the interesting nebulae IC 59 and 63
     described above, the "Flaming Star" would be lost in the glare.


IC 410: Diffuse Bright and Dark Nebula in AURIGA

   Dreyer Summary (NGC): Diffuse, Many Stars Involved

     To many beginning observers, Index Catalog objects may seem forbiddingly-
     obscure compared to better-known Messier and NGC items.  However, this
     fascinating region of gases and dust is too interesting to pass by.

     John Sanford describes the IC 410 as "A large (primarily photographic)
     nebula" that to him resembles the Rosette Nebula in Monoceros.  The
     author's first breathtaking view with a 17.5-inch "fast" scope has
     encouraged him to seek the cloud many times with smaller instruments;
     even with a 5-inch aperture, IC 410 is identifiable.

     With large and powerful optics, and views enhanced by a nebular-line
     filter, IC 410 has notable qualities of visual contrast.  There is a
     rather large, hazy glow surrounding a cluster of stars, and an un-
     mistakable dark void of dense interstellar matter.  Don't miss it!


NGC 1952 - M1: "Crab" Nebula in TAURUS

   Dreyer Summary (NGC):  Bright and Very Large.  Extended Along Position
   Angle 135 Degrees.  Very Gradually Brightening a Little Toward the
   Middle; Mottled - Not Resolved.

     In the year 1054, a spectacular supernova appeared, which was visible
     in daylight and is now believed to have been the source of NGC 1952,
     named in the 19th century by British astronomer William Parsons, the
     third Earl of Rosse, who likened the sight of the nebula through his
     monstrous 72-inch telescope to the shape of a crab's talons.

     Famous Mt. Wilson and Palomar Observatory photographs clearly delineate
     very tenuous filamentary detail in the expanding gas clouds of this
     supernova remnant.  A dim glimpse of blue and yellow filaments (radiat-
     ing at 5007 and 5876 angstroms) were seen by the author with a 17.5
     inch f/4.5 scope, in skies near Santa Cruz with a magnitude limit of
     about 5.5, using a nebular filter.  The faint red H-alpha light of the
     fine filaments may register on film, but is invisible to the eye.

     Even at the author's home in the Santa Clara valley's ghastly light
     pollution, the Crab is evident as a dim, featureless haze using 25X in
     a good 80-mm refractor.  Nebular filtering provides great help.


NGC 1976- M42: "Great Orion" Bright Nebula in ORION

   Dreyer Summary (NGC):  Magnificent.  Theta Orionis [multiple star
   system called "The Trapezium"]  and the Great Nebula.

     Whether exploring the intensely-bright central region with its fascinating
     multiple star system Theta in a small scope, or tracing the full bowl of
     faint extended nebulosity in the "Herschel loop" with a large instrument,
     the observer of M42 will be rewarded with a full evening's enjoyment that
     may be inexhaustibly repeated for a lifetime.

     Early observers in past centuries had no preconception of the true shape
     of the nebula, and believed they saw odd shapes resembling even a gro-
     tesque elephant's head with mouth jutting open and trunk erect.  Later
     observers drew it with razor-sharp angularity; still others perceived a
     milky, resinous, shapeless mass.  What do you see?

     Try viewing M42 on every possible occasion with any optical instrument:
     it is truly a "chameleon-like" object, for it can take on a variety of
     shapes and contrasts that truly will surprise you!



IC 434: Emission Nebula in ORION

   Dreyer Summary (NGC): Nebula, 60 Arcminutes Long, South of Zeta Orionis

     One of the author's favorite test subjects during the winter season, the
     faint nebula IC-434 is a very large object, about twice the diameter
     of the full moon.  Yet, due to its narrow width, the meandering streamer
     of hydrogen nebulosity may be detected with 11 x 80 binoculars in very
     transparent and dark skies.

     The famous dark cloud Barnard 33, known familiarly as the "Horsehead",
     is situated fairly close to IC 434 and "in front" along our line of
     sight.  While studying the history of the Horsehead, the author located
     the original announcement of a claim to the discovery by photography
     of IC 434 in Annals of the Paris Observatory, published in 1885.  The
     brief official description, in French, has virtually the same wording
     as Dreyer's IC entry, and does not mention any details about the later-
     famous cloud of dark matter, which may not have registered on the
     primitive photographic plates at the slow f/10 speed of the optics.
     Yet Harvard astronomers had first photographed the object some two years
     before Paul and Prosper Henry!

     Look for the faint glow of IC 434 with the lowest powers and efficient,
     large exit pupils.  In a high-magnification 22-inch Cassegrain at Lick
     Observatory, the 5 to 10-arcminute diameter of the minor axis of IC 434
     filled the entire field of a 40 millimeter ocular.  The gas cloud was
     almost imperceptible, even with such light-gathering power.

     Yet, the author has discerned IC 434 with a good 8 X 42 mm binocular!
     The narrowband nebular-line filter will help you make out the pale glow
     of hydrogen radiation against the darker sky background.  The nebula
     photographs deep-red with color film sensitive to its H-alpha light; yet
     the eye detects nothing of this dim hue because of the "Purkinje" effect:
     see the Advanced Definition Help File.  The shorter H-beta radiation at
     4861 angstroms is within the sensitive range of the dark-adapted human
     retina, or we could never visually detect the object.


B 33: The "Horsehead" Dark Nebula of Interstellar Matter in ORION

   Dreyer Summary: Not Detailed in either NGC or IC.  Included in
   E. E. Barnard's "Catalog of 349 Dark Objects in the Sky" as No. 33.

     The author of EYEPIECE (Waldee) has researched the Horsehead utilizing
     the resources of the UC/Lick Observatory Mary Lea Shane Archives, the
     Lick Observatory library and plate vault, and the collection of plates
     in the Harvard College Observatory.  In all, hundreds of papers and
     publications were consulted, some dating back to Herschel in the late
     eighteenth century.  We are grateful for the collaboration of Dr. Martha
     Hazen, Curator of HCO Historical Photographs, and Dr. Donald Osterbrock,
     Professor of Astronomy and Astrophysics at UC/Lick Observatory.

     The Horsehead was discovered photographically on pictures taken as
     early as 1883, and confirmed with better images made in 1888.  It was
     described and measured by its HCO observer, Mrs. Williamina Fleming, who
     was then assistant to Professor E. C. Pickering, the Director.  Mrs.
     Fleming's task was to categorize and catalog the discoveries of the
     observatory's recently-established photographic program, begun in 1882-3.
     Most of the significant photographic discoveries of nebulae at Harvard
     were made during her studies of these plates from the 1880s until the
     first decade of the 20th century.

     Mrs. Fleming's own discovery description of the nebular region of IC 434
     (including the dark "notch" we now call the Horsehead) was first printed
     by HCO as attributed to "Fleming," and it was thus sent to J. L. E. Dreyer
     in Britain for inclusion in his Index Catalog of 1895; yet the European
     astronomer listed IC 434 as having been contributed by "Pickering".  He
     also omitted Harvard's details about the dark region.  Thus we believe
     that Mrs. Fleming has been unfortunately denied her historical credit,
     along with William H. Pickering, as the object's first observer.

     The original exposures were taken by William Pickering and assistants,
     and very clearly and cleanly represent the Horsehead.  The blue-sensitive
     plates contain images that are relatively comparable to typical modern
     pictures recorded by amateurs with similar 8-inch aperture telescopes.
     However, better and "faster" photographic equipment with red-sensitive
     film can capture much more of the bright, tenuous hydrogen nebulosity
     around Barnard 33, and make its dark protrusion more apparent.

     Most of the popular astronomy references have the details of the Horse-
     head story quite wrong.  19th- and early-20th century observers, including
     all well-known and skilled amateurs and professionals who widely
     published their accomplishments, reported no sightings of the object by
     eye.  Edward Emerson Barnard himself saw it only on his own photographs,
     until he used the gigantic Yerkes 40-inch refractor in 1913 to confirm
     visually details inferred from his earlier plates with smaller scopes.

     Early photographs taken in the 1890s were published by Max Wolf (who
     mistakenly believed he had discovered it 10 years after Pickering and
     Fleming!) and British amateur Isaac Roberts, but the name "Horsehead"
     came along many decades later.  We surmise that John C. Duncan's
     spectacular 100-inch telescope plates (made with large image scale in
     the winter of 1920) first revealed details that unmistakably resembled
     an equine object, and thus inspired the appellation, published by
     Duncan in his own 1926 astronomy textbook.

     The earliest extant reference to the name "Horsehead" turned up by any
     of our group of investigators was in a 1923 letter to George Ellery
     Hale from the editor of Mt. Wilson publications.  While researching the
     life of George Ritchey, Dr. Donald Osterbrock found the reference during
     a study of Hale's correspondence (by permission of the Observatories of
     the Carnegie Institution.) An extensive website documenting our research 
     is at this URL: <http://home.earthlink.net/~astro-app/horsehead/>

     Thanks to the efficiency of a hydrogen--line filter, which transmits
     only a very narrow band of hydrogen-beta wavelength light and blocks
     other frequencies almost completely, the author (Waldee) and colleagues
     Ron and Ryan Wood and Richard Page have confirmed dozens of sightings of
     the Horsehead, our record accomplishment being a purported glimpse with
     8 x 42 binoculars!

     A 5 to 7 mm telescopic exit pupil is a virtual necessity; Barnard could
     use only a 2 mm exit pupil with the high-magnification Yerkes telescope.
     In apertures from 4 or 5 inches upward, the Horsehead can be seen by
     very practiced observers.  In a 10 to 17 inch instrument, aided by the
     h- filter, the object can be a certainty if the sky reaches about a
     minimum 5.7 to 6.0 magnitude naked eye stellar limit; if the h- filter
     is employed; and when the object is near the meridian.

     Take care to get the blinding Orion "belt" star Zeta (Alnitak) just
     outside the field of view, and follow the stream of IC 434 nebulosity
     toward the south.  B 33 is a surprisingly-small, vague, dim region
     about a half-degree from Zeta, roughly dividing IC 434 in two along
     its major axis.  The dark cloud seems scarcely more than a couple of
     arcminutes in length, despite its larger published dimensions.  Its
     position is at the southeastern angle of a near-right triangle formed
     in conjunction with Zeta and the famous Orion multiple star system,
     Sigma.  In very large scopes, some faint 12th magnitude field stars may
     be seen around the horse's "snout."  It is helpful to make a chart
     by tracing a good large-scaled photograph that also includes Zeta, Sigma,
     and NGC 2023 (see p. 1307 of BURNHAM'S CELESTIAL HANDBOOK, Volume 3).

     Only the most superb instruments and oculars (and not necessarily the
     largest apertures) can provide the image contrast that makes any shape
     appear.  At best, the dark cloud seems merely uneven or oval, more like
     a blank region than a palpable physical presence.  Thus, some early
     observers wondered if they were viewing "holes in the Heavens."

     Modern astrophysicists believe that Barnard 33 is a cloud of complex
     "PAH" molecules not dissimilar from the chemical contents of cigarette
     smoke!  The object is now sufficiently popular to have adorned T-shirts
     sold to the general public.

     There are truly few deep-sky objects that hold more fascination for the
     observer, and yet offer the challenge, frustration, and often disappoint-
     ment that the Horsehead promises!  We appreciate this opportunity, be it
     relatively brief, to clarify the erroneous and incomplete record of the
     early history of the object.


NGC 2023: Emission + Reflection Nebula and Star in ORION

   Dreyer Summary (NGC): Bright Star in the Middle of a Large and
   Little-Extended Nebula.

     This lovely hazy halo surrounds a significantly-situated star in the
     rich region of Zeta Orionis, or Alnitak, the most southerly "belt" star
     in the constellation of the Hunter, Orion.  NGC 2023 is not difficult
     even with 3-inch aperture scopes in a very dark sky, but only large
     apertures can show the faint glow of almost the full diameter measured
     photographically.  Try swapping a narrowband nebular filter (to show
     the hydrogen emission lines) with a broadband LPR filter for detecting
     more of the shorter-wavelength bluish reflection nebulosity.  It is also
     desirable to employ averted vision.


NGC 2024: "Tank Tracks" Emission Nebula in ORION

   Dreyer Summary (NGC): Remarkable, Irregular, Bright, Very Large
   Object, Gradually a Little Brighter Toward the Middle.

     W. Herschel was first to describe this phenomenal nebula during sweeps
     with the 18-inch speculum telescope that yielded over 2,000 discoveries.

     With a good 3-inch aperture refractor, more than just a trace of the
     nebula can be detected, but what a TV commercial might call "true
     viewing satisfaction" probably requires an 8-inch scope.  In pristine,
     dark Sierra mountain range skies, the author's similar f/5 scope clearly
     delineated the larger branches of this large glowing patch of hydrogen,
     even without a nebular filter.  Using a 2-inch nebular filter, the author
     could detect the delicate small filaments extending from each branch of
     the "tree" almost as clearly as in photographs.  Use highest-quality
     oculars with low on-axis ghost images, or the brilliant light of Zeta
     Orionis will wash out the field of view.


NGC 2068 - M78: Bright Nebula in ORION

   Dreyer Summary (NGC):  Bright, Large Wisp, Gradually Much Brighter Towards
   the Middle, With Three Stars Involved in the Partially Resolved Nucleus.

     Work up to the Great Nebula M42 by FIRST observing M78; the other way
     around, you may be disappointed by this interesting but small object
     that is about as far north of Zeta Orionis (Alnitak) as M42 is located
     south of it.  M78 itself is a significant patch of nebular light, but is
     not the most breathtaking treasure in this constellation.


NGC 2237-9: "Rosette" Emission Nebula and Cluster in MONOCEROS

   Dreyer Summary (NGC): Extremely Faint, Large, Irregular, Round,
   Extremely Difficult.

     The old NGC descriptions, published in 1888, were collected by visual
     observers.  Most of the professional astronomers used long-focal-length
     observatory refractors that performed at their best with high powers on
     planets and double stars, though few were situated at high altitudes
     away from smoky towns.  Thus, an object that today's skilled amateur
     observers consider relatively easy is here described in the New
     General Catalog as being "extremely difficult".

     The cluster in the central region of the Rosette nebula can be spotted
     with tiny telescopes and binoculars; you might even detect it by
     means of the naked eye, which helps to locate the object.  The enormous
     patch of glowing hydrogen gas that surrounds the star cluster certainly
     resembles a glowing celestial flower in deep-exposure color photographs.
     Without a nebular filter but in a good, dark sky, the Rosette is indeed
     detectable -- but just that -- with a 5 to 8 inch aperture scope.

     Insert a narrowband nebular-line filter into a low-power, wide field of
     view ocular, and the Rosette comes glowingly alive.  The author and his
     associate Richard Page were able to spot by eye the "Bok globules" of
     concentrated dark matter among the swirling diffuse gas with a 7-inch
     high-performance refractor, 2-inch filter, and 32 mm ocular.


NGC 2261: Hubble's Variable Nebula in MONOCEROS

   Dreyer Summary (NGC): Bright, Very Much Extended in Position Angle
   330 Degrees, With Cometary Form Extending North to an 11th Magnitude Star.

      Here is one deep-sky object that may look just like its photographic
      image even with amateur-sized telescopes.  in 1993 the author and
      a viewing companion used a 5-inch richest-field instrument plus a 
      10-inch aperture Cassegrain scope to study this plume of variable-
      brightness nebulosity.

      In the 10-inch, the tiny apparition was exquisite and bright, with a
      clear edge to its curving extended trail.  Surprisingly, the aid of a
      nebular filter and some concentration yielded most of that detail with
      the 5-inch, though it could not offer the scale of image provided by the
      high-magnification companion scope.  If you have never seen a comet, you
      can get some of the effect by enjoying NGC 2261!


NGC 2264: The "Cone" Emission Nebula + Cluster in MONOCEROS

   Dreyer Summary (NGC): Extremely Large, Nebula, 3 Degrees Diameter,
   Densest at 12 Arcminutes South Preceding 15 Monocerotis.

      The famous 200-inch Hale telescope photo, and the Hubble image, of
      this object depict rippling sheets of gas that seem to reach upward
      in a noble, beseeching pose; yet to the author's eye, the "Cone"
      has seemed never more that a very pale, vaguely-glowing haze around
      a nice but sparse open cluster.  The hydrogen-alpha light wavelength
      radiated at great strength by this object is invisible to the eye at
      the intensity that is transmitted by amateur-sized scopes.  Use a
      general narrowband nebular filter and try to see what you can detect.
      Some glow is apparent with apertures as small as 4 to 5 inches.


NGC 2736: The Vela Supernova Remnant, Part of the "Gum 12" Nebula in VELA

   Dreyer Summary (NGC): Extremely Faint, Very Large, Very Much Extended
   in Position Angle 19 Degrees.

      John Sanford description: "'The Gum Nebula' is the largest nebula in the
      sky, with a diameter of 30 degrees.  It is named after its discoverer,
      Australian astronomer Colin Gum, who found it when he made a mosaic of
      photographs of Vela and Puppis...[John] Herschel found a long, narrow
      nebula, NGC 2736, which is some 20 arcminutes long and only 30 arcseconds
      wide.  This is part of the Gum 12 Nebula, a supernova remnant.  The
      famous Vela Pulsar is found about 45 arcminutes west of this streak."

      This region of Vela is so far south that most Northern Hemisphere
      observers will view through too much atmospheric absorption to detect
      the faint object.  If you can get to a low-latitude site that elevates
      the area from 20 to 30 degrees above the horizon, you have some chance
      of detecting the "Gum".  We couldn't resist including it here at least as
      a test of our program's "Visual Prediction" algorithms.


B 72: Barnard's "S" or "Snake" Dark Nebula in OPHIUCHUS

      Try large, efficient binoculars; the lowest magnification powers;
      a fast-focus scope; and a narrowband nebular-line filter to enhance your
      chance of detecting this "void" of obscuring matter in the densest region
      of Milky Way stars and gas clouds.  You will require extremely dark skies
      and no light pollution: early fall months are often best for achieving
      transparent skies.  At some favorable high elevation sites, you may be
      lucky enough to be above ground fog that can form at this time of the
      year and block out manmade photons from lower elevations.


NGC 6514 - M20: "Trifid" Bright Nebula in SAGITTARIUS

   Dreyer Summary (NGC): Very Bright and Large, Trifid. Double Star Involved.

     Named by John Herschel after the Latin "trifidus" -- split into three
     parts -- this nebula at its best seems like an exquisite flower, whose
     three petals appear about to unfold.  Rifts of dark matter trisect the
     face of this beautiful object.  Color photographs reveal the spectral
     signature of the predominantly red wavelengths of hydrogen in the
     larger circular structure, blending into the brilliant blue light of
     the reflection nebula to the north.

     In a small telescope, or under indifferent skies, M20's glow is barely
     visible at low powers.  The magnification necessary to increase the
     image to appreciable sizes robs the surface brightness and may render
     the dark lanes invisible.  In larger scopes, the lanes appear at
     moderate magnifications with exit pupils in the proper operating range
     of appropriate nebular filters.

     The author has found that to perceive the lanes, it is necessary to
     boost the power to the point where the triple star at the heart of M20
     (HN 40, with two visual components of 7.6, 10.7 magnitude, separated
     6") is clearly resolved; this may require 40 to 60X in an 8 inch
     aperture scope.  The dark structures are elusive, and benefit from
     averted vision and the use of good nebular filters.

     Try swapping the narrowband nebular filter (for enhancing the greenish
     H-Beta emission wavelengths) and an oxygen-line filter (to increase the
     visibility of a band of doubly-ionized oxygen nebulosity).  This
     will enable the human eye to detect at least some of M20's glories.


NGC 6523 - M8: "Lagoon" Bright Nebula in SAGITTARIUS

   Dreyer Summary (NGC):  Magnificent.  Very Bright, Extremely Large,
   Extended Irregular Figure, With a Large Cluster  [Cluster is NGC 6530:
   Bright, Large, Pretty Rich ]

     M8 may be second only to M42 as the most glorious nebular object in
     the sky visible from Northern latitudes.  Doubters who do not believe
     that deep-sky observing is possible from modern light-polluted
     cities should try observing this stunning and richly-variegated cloud
     of gases with a nebular filter, especially an oxygen-line model.

     With an 80-mm refractor in San Jose, M8's dark lane could be spotted with
     a 2mm exit pupil using an oxygen filter; with a general nebular filter,
     the shape if not the detail was evident, as was the fainter nearby M20.

     In a dark sky, with scopes from 5 inches of aperture, M8's immense range
     of luminosity, from tiny dark spots to brilliant bright outbursts in the
     central region, will be far more palpable than in photographs, which
     tend to overexpose and create a "poster-like" unreality.


B 92: Barnard Dark Nebula in SAGITTARIUS

      This extremely dense, black cloud fascinated E. E. Barnard, who studied
      it visually, photographed it, and pondered its nature.  Under ideal
      conditions, it does indeed appear to the author to be what Barnard first
      considered: a "hole" or region of no stars!  That this is suddenly en-
      countered in one of the most luminous patches of the Milky Way is most
      remarkable, and he finally correctly concluded that it is obscuring
      matter.  You may be able to glimpse a star or two in front of the void.
      With indifferent optics, washed-out skies, or no nebular filter,
      B 92 loses much of its bleak, almost scary character.


M16 - NGC 6611: "Eagle" Open Cluster + Nebula in SERPENS

   Dreyer Summary (NGC):  Cluster, At Least 100 Large and Small Stars.

     The aristocratic image of glowing gases imbuing the regal "Eagle" cluster
     has inspired Lowell Observatory astronomer and author Robert Burnham,
     Jr., to nickname M16 "The Star-Queen Nebula."

     The open cluster M16 is associated with an enveloping hydrogen cloud
     which records on film its dramatic red billowing curtains.  Amateur
     telescopes of moderate aperture may reveal just a trace of diffuse
     greenish-blue hydrogen-Beta nebulosity at the wavelength of 4861
     angstroms (especially with the help of a nebular-line filter), but the
     phenomenal ruddy patterns are mostly invisible to human eyes.  The
     bright stars of the cluster provide a majestic and soaring sight.


NGC 6618 - M17: "Omega" or "Swan" Bright Nebula SAGITTARIUS

   Dreyer Summary (NGC):  Magnificent.  Bright, Extremely Large.  Extremely
   Irregular Figure, Hooked Like a Letter "2".

     The "Omega" is a delight to explore with telescopes of any aperture.
     In the smallest instruments, it is a tight knot of bright luminosity
     against the unresolved Milky Way background.  Using apertures of 8
     inches, the former vague "checkmark" shape resolves into a stately
     waterfowl in a frothy celestial pond.

     In a 17.5" scope equipped with a nebular-line filter, a deep-black
     void under the head of the swan draws the observer into its profound
     depths, while the swirling patterns of glowing hydrogen around the
     bright foreground of the nebula stream sinuously like a smoky bonfire.


NGC 6960 & NGC 6992-5: The "Veil" Diffuse Nebula in CYGNUS

   Dreyer Summary (NGC): Very Remarkable, Pretty Bright, Considerably Large,
   Extremely Irregular Figure, With the Star 52 Cygni Involved (6960); Very
   Remarkable, Extremely Faint, Extremely Large and Extended, Extremely
   Irregular Figure, Bifurcated.

     The stilted NGC descriptions are not inaccurate, but are quite inadequate
     to describe the wonders of the billowing waves of matter blown off in
     a spectacular, ancient supernova explosion!  The two sections may seem
     apparently separate, flowing, stringy swatches of filamentary gases,
     but in a 14 to 17 inch aperture scope with a wide-field ocular and a
     nebular-line filter, they can actually be seen to be joined in an
     enormous loop.  Before the advent of filters, long-term time exposures
     with sensitive film were the only way of detecting this connection.
     Around the star 52 Cygni, and in the somewhat thicker but shorter bright
     opposite eastern region, the Veil is most breathtaking, demonstrating
     the potentials of visual astronomy.  If you do not have access to a large
     telescope, the best alternative is a large pair of binoculars, or an
     f/4-5 richest-field instrument providing a 5 to 7 mm exit pupil.


IC 5067: The "Pelican" Emission Nebula in CYGNUS

   Dreyer Summary (NGC): Faint

     The uncharacteristically-brief IC description belies the object's general
     visibility, both photographically and to the telescopic eye.  This large
     hazy glow near Deneb and adjoining the North American Nebula is a grand
     object to photograph with red-sensitive film, and a somewhat less satisfy-
     ing one to study visually.  Use binoculars or a telescope/eyepiece combo
     providing a 2-3 degree field of view to permit the low surface brightness
     of this huge region to achieve highest possible contrast; you might also
     detect the Pelican's stately flight with the naked eye.


NGC 7000: The "North American" Emission Nebula in CYGNUS

   Dreyer Summary (NGC): Faint, Extremely Large Diffuse Nebulosity.

     Max Wolf, the great astronomer and astrophotographer, who discovered
     the true appearance of this glowing patch near the brightest star in the
     constellation of the Swan in 1900, was the first to dub the object the
     "North American" nebula; the present author had the pleasure of reading
     Wolf's original papers published in Germany and England as preserved
     in the UC/Lick Observatory library.  Reproductions of his 1900 photo
     are utterly astonishing to view even by today's standards: the tenacious
     German often took cumulative exposures over several DAYS, thus registering
     faint red emission even on ancient blue-sensitive emulsion.

     The North American nebula was evident to this observer by naked-eye in
     southern Arizona even in the presence of bright manmade lights; in less
     pristine skies it is an interesting challenge to attempt to visually
     trace out the nature of its shape, without the benefit of the accumula-
     tion of photons provided by photographic film or CCDs.


IC 5146: The "Cocoon" Nebula + Cluster in CYGNUS

   Dreyer Summary (NGC): Pretty Bright, Very Large, Irregular Figure,
   With 9.5 Magnitude Star in the Middle.

     The author was first successful at glimpsing an image of the Cocoon
     that began to resemble photographs of its "curdled" interior using a
     17.5 inch scope, narrowband nebular filter, and in a sky of 6.0
     minimum stellar magnitude.  In observing sites with more light
     pollution, the cluster will be vaguely visible at the end of a long,
     1 to 2 degree dim streak (B 168) that is visible in a small-aperture
     richest-field scope, but more obvious in long-exposure pictures.


NGC 7635: The "Bubble" Diffuse Nebula in CYGNUS

   Dreyer Summary (NGC): Very Faint, With an 8th-Magnitude Star Involved
   in a Long, Eccentric Nebula.

     This program's author first saw the huge, faint red-light hydrogen gas
     "Bubble" nebula, in a friend's 14-inch scope that had the power to cut
     through some of northern California's light pollution.  Filtering helps
     diminish both manmade and natural skyglow, increasing the
     contrast of the densest visible edge of this faint gaseous shell;
     only its blue-green H-beta light is perceptible to the human eye.

(c) 2007  Stephen R. Waldee - All Rights Reserved.  Notes of the Royal Astro-
nomical Society, 1888, "New General Catalog," from collection of UC/Lick
Observatory, Santa Cruz, California, edited by the author, 1993.  Data and
descriptions of objects (c) John Sanford, used by permission, from Sanford's
"Observing the Constellations" (c) 1989 Simon & Schuster/Fireside, Inc.